PROTOCOLS

PROTOCOL
ON THE ACQUISITION OF PROPERTY IN DENMARK
THE HIGH CONTRACTING PARTIES,
DESIRING to settle certain particular problems relating to Denmark,
HAVING AGREED UPON the following provision, which shall be annexed to the 
Treaty establishing the European Community:
Notwithstanding the provisions of this Treaty, Denmark may maintain the 
existing legislation on the acquisition of second homes.

PROTOCOL
CONCERNING ARTICLE 119 OF THE TREATY ESTABLISHING THE EUROPEAN COMMUNITY
THE HIGH CONTRACTING PARTIES,
HAVE AGREED UPON the following provision, which shall be annexed to the treaty 
establishing the European Community:
For the purposes of Article 119 of this Treaty, benefits under occupational 
social security schemes shall not be considered as remuneration if an in so 
far as they are attributable to periods of employment prior to 17 May 1990, 
except in the case of workers or those claiming under them who have before 
that date initiated legal proceedings or introduced an equivalent claim under 
the applicable national law.

PROTOCOL
ON THE STATUTE OF THE EUROPEAN SYSTEM OF CENTRAL BANKS AND OF THE EUROPEAN 
CENTRAL BANK
THE HIGH CONTRACTING PARTIES,
DESIRING to lay down the Statute of the European System of Central Banks and 
of the European Central Bank provided for in Article 4a of the Treaty 
establishing the European Community.
HAVE AGREED upon the following provisions, which shall be annexed to the 
treaty establishing the European Community:

CHAPTER 1
CONSTITUTION OF THE ESCB
ARTICLE 1
The European System of Central Banks.
1.1. The European System of Central Banks (ESCB) and the European Central Bank 
(ECB) shall be established in accordance with Article 4a of this Treaty; they 
shall perform their tasks and carry on their activities in accordance with the 
provisions of this Treaty of this Statute.
1.2. In accordance with Article 106(1) on this Treaty, the ESCB shall be 
composed of the ECB and of the central banks of the Member States ("national 
central banks"). The Insitut monetaire luxembourgeois will be the central bank 
of Luxembourg.

CHAPTER II
OBJECTIVES AND TASKS OF ESCB
ARTICLE 2
Objectives
In accordance with Article 105(1) of this Treaty, the primary objective of the 
ESCB shall be to maintain price stability. Without prejudice to the objective 
of price stability, it shall support the general economic policies in the 
Community with a view to contributing to the achievement of the objectives of 
the Community as laid down in Article 2 of this Treaty. The ESCB shall act in 
accordance with the principle of an open market economy with free competition, 
favouring an efficient allocation of resources, and in compliance with the 
principles set out in Article 3a of this Treaty.
ARTICLE 3
Tasks
3.1. In accordance with Article 105(2) of this Treaty, the basic tasks to be 
carried out through the ESCB shall be:
- to define and implement the monetary policy of the Community;
- to conduct foreign exchange operations consistent with the provisions of 
Article 109 of this Treaty;
- to hold and manage the official foreign reserves of the Member States;
- to promote the smooth operation on payment systems.
3.2. In accordance with Article 105(3) of this Treaty, the third indent of 
Article 3.1 shall be without prejudice to the holding and management by the 
governments of Member States of foreign exchange working balances.
3.3. In accordance with Article 105(5) of this Treaty, the ESCB shall 
contribute to the smooth conduct of policies pursued by the competent 
authorities relating to the prudential supervision of credit institutions and 
the stability of the financial system.
ARTICLE 4
Advisory functions
In accordance with Article 105(4) of this Treaty:
(a) the ECB shall be consulted:
- on any proposed Community act in its fields of competence;
- by national authorities regarding any draft legislative provision in its 
fields of competence, but within the limits and under the conditions set out 
by the Council in accordance with the procedure laid down in Article 42;
(b) the ECB may submit opinions to the appropriate Community institutions or 
bodies or to national authorities on matters in its fields of competence.
ARTICLE 5
Collection of statistical information
5.1. In order to undertake the tasks of the ESCB, the ECB, assisted by the 
national central banks, shall collect the necessary statistical information 
either from the competent national authorities or directly from economic 
agents. For these purposes it shall cooperate with the Community institutions 
or bodies and with the competent authorities of the Member States or third 
countries and with international organizations.
5.2. The national central banks shall carry out, to the extent possible, the 
tasks described in Article 5.1.
5.3. The ECB shall contribute to the harmonization, where necessary, of the 
rules and practices governing the collection, compilation and distribution of 
statistics in the areas within its fields of competence.
5.4. The Council, in accordance with the procedure laid down in Article 42, 
shall define the natural and legal persons subject to reporting requirements, 
the confidentiality regime and the appropriate provisions for enforcement.
ARTICLE 6
International cooperation
6.1. In the field of international cooperation involving the tasks entrusted 
to the ESCB, the ECB shall decide how the ESCB shall be represented.
6.2. The ECB and, subject to its approval, the national central banks may 
participate in international monetary institutions.
6.3. Articles 6.1 and 6.2 shall be without prejudice to Article 109(4) of this 
Treaty.

CHAPTER III
ORGANIZATION OF THE ESCB
ARTICLE 7
Independence
In accordance with Article 107 of this Treaty, when exercising the powers and 
carrying out the tasks and duties conferred upon them by this Treaty and this 
Statute, neither the ECB, nor a national central bank, nor any member of their 
decision-making bodies shall seek or take instructions from Community 
institutions or bodies, from any government of a Member State or from any 
other body. The Community institutions and bodies and the governments of the 
Member States undertake to respect this principle and not to seek to influence 
the members of the decision-making bodies of the ECB or of the national 
central banks in the performance of their tasks.
ARTICLE 8
General principle
The ESCB shall be governed by the decision-making bodies of the ECB.
ARTICLE 9
The European Central Bank
9.1. The ECB which, in accordance with Article 106(2) of this Treaty, shall 
have legal personality, shall enjoy in each of the Member States the most 
extensive legal capacity accorded to legal persons under its law; it may, in 
particular, acquire or dispose of movable and immovable property and may be a 
party to legal proceedings.
9.2. The ECB shall ensure that the tasks conferred upon the ESCB under Article 
105(2), (3) and (5) of this Treaty are implemented either by its own 
activities pursuant to this Statute or through the national central bank 
pursuant to Articles 12.1 and 14.
9.3 In accordance with Article 106(3) of this Treaty, the decision-making 
bodies of the ECB shall be the Governing Council and the Executive Board.
ARTICLE 10
The Governing Council
10.1. In accordance with Article 109a(1) of this Treaty, the Governing Council 
shall comprise the members of the Executive Board of the ECB and the Governors 
of the national central banks.
10.2. Subject to Article 10.3, only members of the Governing Council present 
in person shall have the right to vote. By way of derogation from this rule, 
the Rules of Procedure referred to in Article 12.3 may lay down that members 
of the Governing Council may cast their vote by means of teleconferencing. 
These rules shall also provide that a member of the Governing Council who is 
prevented from voting for a prolonged period may appoint an alternate as a 
member of the Governing Council.
Subject to Articles 10.3 and 11.3, each member of the Governing Council shall 
have one vote. Save as otherwise provided for in this Statue, the Governing 
Council shall act by a simple majority. In the event of a tie the President 
shall have the casting vote.
In order for the Governing Council to vote, there shall be quorum of two-
thirds of the members. If the quorum is not met, the President may convene and 
extraordinary meeting at which decisions may be taken without regard to the 
quorum.
10.3. For any decisions to be taken under Articles 28, 29, 30, 32, 33 and 51, 
the votes in the Governing Council shall be weighted according to the national 
central banks' shares in the subscribed capital of the ECB. The weight of the 
votes of the members of the Executive Board shall be zero. A decision 
requiring a qualified majority shall be adopted if the votes cast in favour 
represent at least two thirds of the subscribed capital of the ECB and 
represent at least half of the shareholders. If a Governor in unable to be 
present, he may nominate an alternate to cast his weighted vote.
10.4. The proceedings of the meetings shall be confidential. The Governing 
Council may decide to make the outcome of its deliberations public.
10.5. The Governing Council shall meet at least ten times a year.
ARTICLE 11
The Executive Board
11.1. In accordance with Article 109a(2)(a) of this Treaty, the Executive 
Board shall comprise the President, the Vice-President and four other members.
The members shall perform their duties on a full-time basis. No member shall 
engage in any occupation, whether gainful or not, unless exemption is 
exceptionally granted by the Governing Council.
11.2. In accordance with Article 109a(2)(b) of this Treaty, the President, the 
Vice-President and the other Members of the Executive Board shall be appointed 
from among persons of recognized standing and professional experience in 
monetary or banking matters by common accord of the governments of the Member 
States at the level of the Heads of State or of government, on a 
recommendation from the Council after it has consulted the European Parliament 
and the Governing Council.
Their term of office shall be 8 years and shall not be renewable.
Only nationals of Member States may be members of the Executive Board.
11.3. The terms and conditions of employment of the members of the Executive 
Board, in particular their salaries, pensions and other social security 
benefits shall be the subject of contracts with the ECB and shall be fixed by 
the Governing Council on a proposal from a Committee comprising three members 
appointed by the Governing Council and three members appointed by the Council. 
The members of the Executive Board shall not have the right to vote on matters 
referred to in this paragraph.
11.4. If a member of the Executive Board no longer fulfils the conditions 
required for the performance of his duties or if he has been guilty of serious 
misconduct, the Court of Justice may, on application by the Governing Council 
or the Executive Board, compulsorily retire him.
11.5. Each member of the Executive Board present in person shall have the 
right to vote and shall have, for that purpose, one vote. Save as otherwise 
provided, the Executive Board shall act by a simple majority of the votes 
cast. In the event of a tie, the President shall have the casting vote. The 
voting arrangements shall be specified in the Rules of Procedure referred to 
in Article 12.3.
11.6. The Executive Board shall be responsible for the current business of the 
ECB.
11.7. Any vacancy on the Executive Board shall be filled by the appointment of 
a new member in accordance with Article 11.2.
ARTICLE 12
Responsibilities of the decision-making bodies
12.1. The Governing Council shall adopt the guidelines and take the decisions 
necessary to ensure the performance of the tasks entrusted to the ESCB under 
this Treaty and this Statute. The Governing Council shall formulate the 
monetary policy of the Community including, as appropriate, decisions relating 
to intermediate monetary objectives, key interest rates and the supply of 
reserves in the ESCB and shall establish the necessary guidelines for their 
implementation.
The Executive Board shall implement monetary policy in accordance with the 
guidelines and decisions laid down by the Governing Council. In doing so the 
Executive Board shall give the necessary instructions to national central 
banks. In addition the Executive Board may have certain powers delegated to it 
where the Governing Council so decides.
To the extent deemed possible and appropriate and without prejudice to the 
provisions of this Article, the ECB shall have recourse to the national 
central banks to carry out operations which form part of the tasks of the 
ESCB.
12.2. The Executive Board shall have the responsibility for the preparation of 
meetings of the Governing Council.
12.3. The Governing Council shall adopt Rules of Procedure which determine the 
internal organization of the ECB and its decision-making bodies.
12.4. The Governing Council shall exercise the advisory functions referred to 
Article 4.
12.5. The Governing Council shall take the decisions referred to Article 6.
ARTICLE 13
The President
13.1. The President or, in his absence, the Vice-President shall chair the 
governing Council and the Executive Board of the ECB.
13.2. Without prejudice to Article 39, the President or his nominee shall 
represent the ECB externally.
ARTICLE 14
National Central Banks
14.1. In accordance with Article 108 of this Treaty, each Member State shall 
ensure, at the latest at the date of the establishment of the ESCB, that its 
national legislation, including the statues of its national central bank, is 
compatible with this Treaty and this Statute.
14.2. The statutes of the national central banks shall, in particular, provide 
that the term of office of a Governor of a national central bank shall be no 
less than 5 years.
A Governor may be relieved from office only if he no longer fulfils the 
conditions required for the performance of his duties or if he has been guilty 
of serious misconduct. A decision to this effect may be referred to the Court 
of Justice by the Governor concerned or the Governing Council on grounds of 
infringement of this Treaty or of any rule of law relating to its application. 
Such proceedings shall be instituted within two months of the publication of 
the decision or of its notification to the plaintiff or, in the absence 
thereof, of the day on which it came to knowledge of the latter, as the case 
may be.
14.3. The national central banks are an integral part of the ESCB and shall 
act in accordance with the guidelines and instructions of ECB. The Governing 
Council shall take the necessary steps to ensure compliance with the 
guidelines and instructions of the ECB, and shall require that any necessary 
information be given to it.
14.4 National central banks may perform functions other than those specified 
in this Statute unless the Governing Council finds, by a majority of two 
thirds of the votes cast, that these interfere with the objectives and tasks 
of the ESCB. Such functions shall be performed on the responsibility and 
liability of national central banks and shall not be regarded as being part of 
the functions of the ESCB.
ARTICLE 15
Reporting commitments.
15.1. The ECB shall draw up and publish reports on the activities of the ESCB 
at least quarterly.
15.2. A consolidated financial statement of the ESCB shall be published each 
week.
15.3. In accordance with Article 109b(3) of this Treaty, the ECB shall address 
an annual report on the activities of the ESCB and on the monetary policy of 
both the previous and the current year to the European Parliament, the Council 
and the Commission, and also the European Council.
15.4. The reports and statements referred to in this Article shall be made 
available to interested parties free of charge.
ARTICLE 16
Bank notes.
In accordance with Article 105a(1) of this Treaty, the Governing Council shall 
have the exclusive right to authorize the issue of bank notes within the 
Community. The ECB and the national central banks may issue such notes. The 
bank notes issued by the ECB and the national central banks shall be the only 
such notes to have the status of legal tender within the Community.
The ECB shall respect as far as possible existing practices regarding the 
issue and design of bank notes.

CHAPTER IV
MONETARY FUNCTIONS AND OPERATIONS OF THE ESCB
ARTICLE 17
Accounts with the ECB and the national central banks.
In order to conduct their operations, the ECB and the national central banks 
may open accounts for credit institutions, public entities and other market 
participants and accept assets, including book-entry securities, as 
collateral.
ARTICLE 18
Open market and credit operations.
18.1. In order to achieve the objectives of the ESCB and to carry out its 
tasks, the ECB and the national central banks may:
- operate in the financial markets by buying and selling outright (spot or 
forward) or under repurchase agreement and by lending or borrowing claims and 
marketable instruments, whether in Community or in non-Community currencies, 
as well as precious metals;
- conduct credit operations with credit institutions and other market 
participants, with lending being based on adequate collateral.
18.2. The ECB shall establish general principles for open market and credit 
operations carried out by itself or the national central banks, including for 
the announcement of conditions under which they stand ready to enter into such 
transactions.
ARTICLE 19
Minimum reserves
19.1. Subject to Article 2, the ECB may require credit institutions 
established in Member States to hold minimum reserves on accounts with the ECB 
and national central banks in pursuance of monetary policy objectives. 
Regulations concerning the calculation and determination of the required 
minimum reserves may be established by the Governing Council. In cases of non-
compliance the ECB shall be entitled to levy penalty interest and to impose 
other sanctions with comparable effect.
19.2. For the application of this Article, the Council shall, in accordance 
with the procedure laid down in Article 42, define the basis for minimum 
reserves and the maximum reserves and the maximum permissible ratios between 
those reserves and their basis, as well as the appropriate sanctions in cases 
of non-compliance.
ARTICLE 20
Other instruments of monetary control
The Governing Council may, by a majority of two thirds of the votes cast, 
decide upon the use of such other operational methods of monetary control as 
it sees fit, respecting Article 2.
The Council shall, in accordance with the procedure laid down in Article 42, 
define the scope of such methods if they impose obligations on third parties.
ARTICLE 21
Operations with public entities.
21.1. In accordance with Article 104 of the Treaty, overdrafts or any other 
type of credit facility with the ECB or with the national central banks in 
favour of Community institutions or bodies, central governments, regional, 
local or other public authorities, other bodies governed by public law, or 
public undertakings of Member States shall be prohibited, as shall the 
purchase directly from them by the ECB or national central banks of debt 
instruments.
21.2. The ECB and national central banks may act as fiscal agents for the 
entities referred to in 21.1.
21.3. The provisions of this Article shall not apply to publicly-owned credit 
institutions which, in the context of the supply of reserves by central banks, 
shall be given the same treatment by national central banks and the ECB as 
private credit institutions.
ARTICLE 22
Clearing and payment systems
The ECB and national central banks may provide facilities, and the ECB may 
make regulations, to ensure efficient and sound clearing and payment systems 
within the Community and with other countries.
ARTICLE 23
External operations
The ECB and national central banks may:
- establish relations with central banks and financial institutions in other 
countries and, where appropriate, with international organizations;
- acquire and sell spot and forward all types of foreign exchange assets and 
precious metals; the term "foreign exchange asset" shall include securities 
and all other assets in the currency of any country or units of account in 
whatever form held;
- hold and manage the assets referred to in this Article;
- conduct all types of banking transactions in relations with third countries 
and international organizations, including borrowing and lending operations.
ARTICLE 24
Other operations
In addition to operations arising from their tasks, the ECB and national 
central banks may enter into operations for their administrative purposes or 
for their staff.

CHAPTER V
PRUDENTIAL SUPERVISION
ARTICLE 25
Prudential supervision
25.1. The ECB may offer advice to and be consulted by the Council, the 
Commission and the competent authorities of the Member States on the scope and 
implementation of Community legislation relating to the prudential supervision 
of credit institutions and to the stability of the financial system.
25.2. In accordance with any decision of the Council under Article 105(6) of 
this Treaty, the ECB may perform specific tasks concerning policies relating 
to the prudential supervision of credit institutions and other financial 
institutions with the exception of insurance undertakings.

CHAPTER VI
FINANCIAL PROVISIONS OF THE ESCB
ARTICLE 26
Financial accounts
26.1. The financial year of the ECB and national central banks shall begin on 
the first day of January and end on the last day of December.
26.2. The annual accounts of the ECB shall be drawn up the Executive Board, in 
accordance with the principles established by the Governing Council. The 
accounts shall be approved by the Governing Council and shall thereafter be 
published.
26.3. For analytic and operational purposes, the Executive Board shall draw up 
a consolidated balance sheet of the ESCB, comprising those assets and 
liabilities of the national central banks that fall within the ESCB.
26.4. For the application of this Article, the Governing Council shall 
establish the necessary rules for standardizing the accounting and reporting 
of operations undertaken by the national central banks.
ARTICLE 27
Auditing
27.1. The account of the ECB and national central banks shall be audited by 
independent external auditors recommended by the Governing Council and 
approved by the Council. The auditors shall have full power to examine all 
books and accounts of the ECB and national central banks and obtain full 
information about their transactions.
27.2. The provisions of Article 188c of this Treaty shall only apply to an 
examination of the operational efficiency of the management of the ECB.

ARTICLE 28
Capital of the ECB
28.1. The capital of the ECB, which shall become operational upon its 
establishment, shall be ECU 5 000 million. The capital may be increased by 
such amounts as may be decided by the Governing Council acting by the 
qualified majority provided for in Article 10.3, within the limits and under 
the conditions set by the Council under the procedure laid down in Article 42.
28.2. The national central banks shall be the sole subscribers to and holders 
of the capital of the ECB. The subscription of capital shall be according to 
the key established in accordance with Article 29.
28.3. The Governing Council, acting by the qualified majority provided for in 
Article 10.3, shall determine the extent to which and the form in which the 
capital shall be paid up.
28.4. Subject to Article 28.5, the shares of the national central banks in the 
subscribed capital of the ECB may not be transferred, pledged or attached.
28.5. If the key referred to in Article 29 is adjusted, the national central 
banks shall transfer among themselves capital shares to the extent necessary 
to ensure that the distribution of capital shares corresponds to the adjusted 
key. The Governing Council shall determine the terms and conditions of such 
transfers.
ARTICLE 29
Key for capital subscription
29.1. When in accordance with the procedure referred to in Article 109l(1) of 
this Treaty the ESCB and the ECB have been established, the key for 
subscription of the ECB's capital shall be established. Each national central 
bank shall be assigned a weighting in this key which shall be equal to the sum 
of:
- 50% of the share of its respective Member State in the population of the 
Community in the penultimate year preceding the establishment of the ESCB;
- 50% of the share of its respective Member State in the gross domestic 
product at market prices of the Community as recorded in the last five years 
preceding the penultimate year before the establishment of the ESCB;
The percentages shall be rounded up to the nearest multiple 0.05 percentage 
points.
29.2 The statistical data to be used for the application of this Article shall 
be provided by the Commission in accordance with the rules adopted by the 
Council under the procedure provided for in Article 42.
29.3. The weighting assigned to the national central banks shall be adjusted 
every five years after the establishment of the ESCB by analogy with the 
provisions laid down in Article 29.1. The adjusted key shall apply with effect 
from the first day of the following year.
29.4. The Governing Council shall take all other measures necessary for the 
application of this Article.
ARTICLE 30
Transfer of foreign reserve assets to the ECB
30.1. Without prejudice to Article 28, the ECB shall be provided by the 
national central banks with foreign reserve assets, other than Member States' 
currencies, ECUs, IMF reserve positions and SDRs, up to an amount equivalent 
to ECU 50 000 million. The Governing Council shall decide upon the proportion 
to be called up by the ECB following its establishment and the amounts called 
up at later dates. The ECB shall have the full right to hold and manage the 
foreign reserves that are transferred to it and to use them for the purposes 
set out in this Statute.
30.2. The contributions of each national central bank shall be fixed in 
proportion to its share in the subscribed capital of the ECB.
30.3. Each national central bank shall be credited by the ECB with a claim 
equivalent to its contribution. The Governing Council shall determine the 
denomination and remuneration of such claims.
30.4. Further calls of foreign reserve assets beyond the limit set in Article 
30.1. may be effected by the ECB, in accordance with Article 30.2, within the 
limits and under the conditions set by the Council in accordance with the 
procedure laid down in Article 42.
30.5. The ECB may hold and manage IMF reserve positions and SDRs and provide 
for the pooling of such assets.
30.6. The Governing Council shall take all other measures necessary for the 
application of this Article.
ARTICLE 31
Foreign reserve assets held by national central banks
31.1. The national central banks shall be allowed to perform transactions in 
fulfilment of their obligations towards international organizations in 
accordance with Article 23.
31.2. All other operations in foreign reserve assets remaining with the 
national central banks after the transfers referred to in Article 30, and 
Member States' transactions with their foreign exchange working balances 
shall, above a certain limit to be established within the framework of Article 
31.3, be subject to approval by the ECB in order to ensure consistency with 
the exchange rate and monetary policies of the Community.
31.3. The Governing Council shall issue guidelines with a view to facilitating 
such operations.
ARTICLE 32
Allocation of monetary income of national central banks.
32.1. The income accruing to the national central banks in the performance of 
the ESCB's monetary policy function (hereinafter referred to as "monetary 
income") shall be allocated at the end of each financial year in accordance 
with the provisions of this Article.
32.2. Subject to Article 32.3, the amount of each national central bank's 
monetary income shall be equal to its annual income derived from its assets 
held against notes in circulation and deposit liabilities to credit 
institutions. These assets shall be earmarked by national central banks in 
accordance with guidelines to be established by the Governing Council.
32.3. If, after the start of the third stage, the balance sheet structures of 
the national central banks do not, in the judgment of the Governing Council, 
permit the application of Article 32.2, the Governing Council, acting by a 
qualified majority, may decide that, by way of derogation form Article 32.2, 
monetary income shall be measured according to an alternative method for a 
period of not more than five years.
32.4. The amount of each national central bank's monetary income shall be 
reduced by an amount equivalent to any interest paid by that central bank on 
its deposit liabilities to credit institutions in accordance with Article 19.
The Governing Council may decide that national central banks shall be 
indemnified against costs incurred in connection with the issue of bank notes 
or in exceptional circumstances for specific losses arising from monetary 
policy operations undertaken for the ESCB. Indemnification shall be in a form 
deemed appropriate in the judgment of the Governing Council; these amounts may 
be offset against the national central banks' monetary income. 
32.5. The sum of the national central banks' monetary income shall be 
allocated to the national central banks in proportion to their paid-up shares 
in the capital of the ECB, subject to any decision taken by the Governing 
Council pursuant to Article 33.2.
32.6. The clearing and settlement of the balances arising from the allocation 
of monetary income shall be carried out by the ECB in accordance with 
guidelines established by the Governing Council.
32.7. The Governing Council shall take all other measures necessary for the 
application of this Article.
ARTICLE 33
Allocation of net profits and losses of the ECB
33.1. The net profit of the ECB shall be transferred in the following order:
(a) an amount to be determined by the Governing Council, which may not exceed 
20% of the net profit, shall be transferred to the general reserve fund 
subject to a limit equal to a 100% of the capital;
(b) the remaining net profit shall be distributed to the shareholders of the 
ECB in proportion to their paid-up shares.
33.2. In the event of a loss incurred by the ECB, the shortfall may be offset 
against the general reserve fund of the ECB and, if necessary, following a 
decision by the Governing Council, against the monetary income of the relevant 
financial year in proportion and up to the amounts allocated to the national 
central banks in accordance with Article 32.5.

CHAPTER VII
GENERAL PROVISIONS
ARTICLE 34
Legal acts
34.1. In accordance with Article 108a of this Treaty, the ECB shall:
- make regulations to the extent necessary to implement the tasks defined in 
Article 3.1., first indent, Articles 19.1, 22 or 25.2 and in cases which shall 
be laid down in the acts of the Council referred to in Article 42;
- take decisions necessary for carrying out the tasks entrusted to the ESCB 
under this Treaty and this Statute;
- make recommendations and deliver opinions.
34.2. A regulation shall have general application. It shall be binding in its 
entirety and directly applicable in all Member States.
Recommendations and opinions shall have no binding force.
A decision shall be binding in its entirety upon those to whom it is 
addressed.
Articles 190 to 192 of this Treaty shall apply to regulations and decisions 
adopted by the ECB.
The ECB may decide to publish its decisions, recommendations and opinions.
34.3. Within the limits and under the conditions adopted by the Council under 
the procedure laid down in Article 42, the ECB shall be entitled to impose 
fines or periodic penalty payments on undertakings for failure to comply with 
obligations under its regulations and decisions.
ARTICLE 35
Judicial control and related matters
35.1. The acts or omissions of the ECB shall be open to review or 
interpretation by the Court of Justice in the cases and under the conditions 
laid down in this Treaty. The ECB may institute proceedings in the cases and 
under the conditions laid down in this Treaty.
35.2. Disputes between the ECB, on the one hand, and its creditors, debtors or 
any other person, on the other, shall be decided by the competent national 
courts, save where jurisdiction has been conferred upon the Court of Justice.
35.3. The ECB shall be subject to the liability regime provided for in Article 
215 of this Treaty. The national central banks shall be liable according to 
their respective national laws.
35.4. The Court of Justice shall have jurisdiction to give judgment pursuant 
to any arbitration clause contained in a contract concluded by or on behalf of 
the ECB, whether that contract be governed by public or private law.
35.5. A decision of the ECB to bring an action before the Court of Justice 
shall be taken by the Governing Council.
35.6. The Court of Justice shall have jurisdiction in disputes concerning the 
fulfillment by a national central bank of obligations under this Statute. If 
the ECB considers that a national central bank has failed to fulfill an 
obligation under this Statute, it shall deliver a reasoned opinion on the 
matter after giving the national central bank concerned the opportunity to 
submit its observations. If the national central bank concerned does not 
comply with the opinion within the period laid down by the ECB, the latter may 
bring the matter before the Court of Justice.
ARTICLE 36
Staff
36.1. The Governing Council, on a proposal from the Executive Board, shall lay 
down the conditions of employment of the staff of the ECB.
36.2. The Court of Justice shall have jurisdiction in any dispute between the 
ECB and its servants within the limits and under the conditions laid down in 
the conditions of employment.
ARTICLE 37
Seat
Before the end of 1992, the decision as to where the seat of the ECB will be 
established shall be taken by common accord of the governments of the Member 
States at the level of Heads of State or of Government.
ARTICLE 38
Professional secrecy
38.1. Members of the governing bodies and the staff of the ECB and the 
national central banks shall be required, even after their duties have ceased, 
not to disclose information of the kind covered by the obligation of 
professional secrecy.
38.2. Persons having access to data covered by Community legislation imposing 
an obligation of secrecy shall be subject to such legislation.
ARTICLE 39
Signatories
The ECB shall be legally committed to third parties by the President or by two 
members of the Executive Board or by the signatures of two members of the 
staff of the ECB who have been duly authorized by the President to sign on 
behalf of the ECB.
ARTICLE 40
Privileges and immunities.
The ECB shall enjoy in the territories of the Member States such privileges 
and immunities as are necessary for the performance of its tasks, under the 
conditions laid down in the Protocol on the Privileges and Immunities of the 
European Communities annexed to the Treaty establishing a Single Council and a 
Single Commission of the European Communities.

CHAPTER VIII
AMENDMENT OF THE STATUTE AND COMPLEMENTARY LEGISLATION
ARTICLE 41
Simplified amendment procedure
41.1. In accordance with Article 106(5) of this Treaty, Articles 5.1, 5.2, 
5.3, 17, 18, 19.1, 22, 23, 24, 26, 32.3, 32.4, 32.2, 32.6, 33.1(a) and 36 of 
this Statute may be amended by the Council, acting either by a qualified 
majority on a recommendation from the ECB and after consulting the Commission, 
or unanimously on a proposal from the Commission and after consulting the ECB. 
In either case the assent of the European Parliament shall be required.
41.2. A recommendation made by the ECB under this Article shall require a 
unanimous decision by the Governing Council.
ARTICLE 42
Complementary legislation
In accordance with Article 106(6) of this Treaty, immediately after the 
decision on the date for the beginning of the third stage, the Council, acting 
by a qualified majority either on a proposal from the Commission and after 
consulting the European Parliament and the ECB or on a recommendation from the 
ECB and after consulting the European Parliament and the Commission, shall 
adopt the provisions referred to in Articles 4, 5.4, 19.2, 20, 28.1, 29.2, 
30.4, and 34.3. of this Statute.

CHAPTER IX
TRANSITIONAL AND OTHER PROVISIONS 
FOR THE ESCB
ARTICLE 43
General Provisions
43.1. A derogation as referred to in Article 109k(1) of this Treaty shall 
entail that the following Articles of this Statue shall not confer any rights 
or impose any obligations on the Member State concerned: 3, 6, 9.2, 12.1, 
14.3, 16, 18, 19, 20, 22, 23, 26.2, 27, 30, 31, 32, 33, 34, 50 and 52.
43.2. The central banks of Member States with derogation as specified in 
Article 109k(1) of this Treaty shall retain their powers in the field of 
monetary policy according to national law.
43.3. In accordance with Article 109k(4) of this Treaty, "Member States" shall 
be read as "Member States without derogation" in the following Articles of 
this Statute: 3, 11.2, 19, 34.2 and 50.
43.4 "National central banks" shall be read as central banks of Member States 
without a derogation" in the following Articles of this Statute: 9.2, 10.1, 
10.3, 12.1, 16, 17, 18, 22, 23, 27, 30, 31, 32, 33.2 and 52.
43.5. "Shareholders" shall be read as "central banks of Member States without 
a derogation" in Articles 10.3 and 33.1.
43.6. "Subscribed capital of the ECB" shall be read as "capital of the ECB 
subscribed by the central banks of Member States without a derogation" in 
Articles 10.3 and 30.2.
ARTICLE 44
Transitional tasks of the ECB
The ECB shall take over those tasks of the EMI which, because of the 
derogations of one or more Member States, still have to be performed in the 
third stage.
The ECB shall give advice in the preparations for the abrogation of the 
derogations specified in Article 109k of this Treaty.
ARTICLE 45
The General Council of the ECB
45.1. Without prejudice to Article 106(3) of this Treaty, the General Council 
shall be constituted as a third decision-making body of the ECB.
45.2. The General Council shall compromise the President and Vice-President of 
the ECB and the Governors of the national central banks. The others members of 
the Executive Board may participate, without having the right to vote, in 
meetings of the General Council.
45.3. The responsibilities of the General Council are listed in full in 
Article 47 of this Statute.
ARTICLE 46
Rules of procedure of the General Council
46.1. The President or, in his absence, the Vice-President of the ECB shall 
chair the General Council of the ECB.
46.2. The President of the Council and a member of the Commission may 
participate, without having to right to vote, meetings of the General Council.
46.3. The President shall prepare the meetings of the General Council.
46.4. By way of derogation from Article 12.3, the General Council shall adopt 
its Rules of Procedure.
46.5. The Secretariat of the General Council shall be provided by the ECB.
ARTICLE 47
Responsibilities of the General Council
47.1. The General Council shall:
- perform the tasks referred to in Article 44;
- contribute to the advisory functions referred to in Articles 4 and 25.1.
47.2. The General Council shall contribute to:
- the collection of statistical information as referred to in Article 5;
- the reporting activities of the ECB as referred to in Article 15;
- the establishment of the necessary rules for the application of Article 26 
as referred to in Article 26.4;
- the taking of all other measures necessary for the application of Article 29 
as referred to Article 29.4;
- the laying down of the conditions of employment of the staff of the ECB as 
referred to in Article 36.
47.3. The General Council shall contribute to the necessary preparations for 
irrevocably fixing the exchange rates of the currencies of Member States with 
a derogations against the currencies, or the single currency, of the Member 
States without a derogation, as referred to in Article 109(5) of this Treaty.
47.4. The General Council shall be informed by the President of the ECB of 
decisions of the Governing Council.
ARTICLE 48
Transitional provisions for the capital of the ECB
In accordance with Article 29.1 each national central bank shall be assigned a 
weighting in the key for subscription of the ECB's capital. By way of 
derogation from Article 28.3, central banks of Member States with a derogation 
shall not pay up their subscribed capital unless the General Council, acting 
by as majority representing at least two thirds of the subscribed capital of 
the ECB and at least half of the shareholders, decides that a minimal 
percentage has to be paid up as a contribution to the operational costs of the 
ECB.
ARTICLE 49
Deferred payment of capital,
reserves and provisions of the ECB
49.1. The central bank of a Member State whose derogation has been abrogated 
shall pay up its subscribed share of the capital of the ECB to the same extent 
as the central banks of other Member States without a derogation, and shall 
transfer to the ECB foreign reserve assets in accordance with Article 30.1. 
The sum to be transferred shall be determined by multiplying the ECU value at 
current exchange rates of the foreign reserve assets which have already been 
transferred to the ECB in accordance with Article 30.1, by the ratio between 
the number of shares subscribed by the national central bank concerned and the 
number of shares already paid up by the other national central banks.
49.2. In addition to the payment to be made in accordance with Article 49.1, 
the central bank concerned shall contribute to the reserves of the ECB, to 
those provisions equivalent to reserves, and to the amount still to be 
appropriated to the reserves and provisions corresponding to the balance of 
the profit and loss account as at 31 December of the year prior to the 
abrogation of the derogation. The sum to be contributed shall be determined by 
multiplying the amount of the reserves, as defined above and as stated in the 
approved balance sheet of the ECB, by the ratio between the number of shares 
subscribed by the central bank concerned and the number of shares already paid 
up the other central banks.
ARTICLE 50
Initial appointment of the members of the Executive Board.
When the Executive Board of the ECB is being established, the President, the 
Vice-President and the other members of the Executive Board shall be appointed 
by common accord of the governments of the Member States at the level of Heads 
of State or of Government, on a recommendation from the Council and after 
consulting the European Parliament and the Council of the EMI. The President 
of the Executive Board shall be appointed for 8 year. By way of derogation 
from Article 11.2, the Vice-President shall be appointed for 4 years and the 
other members of the Executive Board for terms of office of between 5 and 8 
years. No term of office shall be renewable. The number of members of the 
Executive Board may be smaller than provided for in Article 11.1, but in no 
circumstance shall it be less than four.
ARTICLE 51
Derogation from Article 32
51.1. If, after the start of the third stage, the Governing Council decides 
that the application of Article 32 results in significant changes in national 
central banks' relative income positions, the amount of income to allocated 
pursuant to Article 32 shall be reduced by a uniform percentage which shall 
not exceed 60% in the first financial year after the start of the third stage 
and which shall decrease by at least 12 percentage points in each subsequent 
financial year.
51.2. Article 51.1. shall be applicable for not more than five financial years 
after the start of the third stage.
ARTICLE 52
Exchange of banknotes in Community currencies.
Following the irrevocable fixing of exchange rates, the Governing Council 
shall take the necessary measures to ensure that bank notes denominated in 
currencies with irrevocably fixed exchange rates are exchanged by the national 
central banks at their respective par values.
ARTICLE 53
Applicability of the transitional provisions
If and as long as there are Member States with a derogation Articles 43 to 48 
shall be applicable.

PROTOCOL
ON THE STATUTE OF THE EUROPEAN MONETARY INSTITUTE
THE HIGH CONTRACTING PARTIES,
DESIRING to lay down the Statute of the European Monetary Institute,
HAVE AGREED upon the following provision, which shall be annexed to the Treaty 
establishing the European Community;
ARTICLE 1
Constitution and name
1.1. The European Monetary Institute (EMI) shall be established in accordance 
with Article 109f of this Treaty; it shall perform its functions and carry out 
its activities in accordance with the provisions of this Treaty and of this 
Statute.
1.2. The members of the EMI shall be the central banks of the Member States 
("national central banks"). For the purposes of the Statute, the Institut 
monetaire luxembourgeois shall be regarded as the central bank of Luxembourg.
1.3. Pursuant to Article 109f of this Treaty, both the Committee of Governors 
and the European Monetary Cooperation Fund (EMCF) shall be dissolved. All 
assets and liabilities of the EMCF shall pass automatically to the EMI.
ARTICLE 2
Objectives
The EMI shall contribute to the realization of the conditions necessary for 
the transition to the third stage of Economic and Monetary Union, in 
particular by:
- strengthening the coordination of monetary policies with a view to ensuring 
price stability;
- making the preparations required for the establishment of the European 
System of Central Banks (ESCB), and for the conduct of a single monetary 
policy and the creation of a single currency in the third stage;
- overseeing the development of the ECU.
ARTICLE 3
General principles
3.1. The EMI shall carry out the tasks and functions conferred upon it by this 
Treaty and this Statute without prejudice to the responsibility of the 
competent authorities for the conduct of the monetary policy within the 
respective Member States.
3.2. The EMI shall act in accordance with the objectives and principles stated 
in Article 2 of the Statute of the ESCB.
ARTICLE 4
Primary tasks
4.1. In accordance with Article 109f(2) of this Treaty, the EMI shall:
- strengthen cooperation between the national central banks;
- strengthen the coordination of the monetary policies of the Member States 
with the aim of ensuring price stability;
- monitor the functioning of the European Monetary System (EMS);
- hold consultations concerning issues falling within the competence of the 
national central banks and affecting the stability of financial institutions 
and markets;
- take over the tasks of the EMCF; in particular it shall perform the 
functions referred to in Articles 6.1, 6.2 and 6.3;
- facilitate the use of the ECU and oversee its development, including the 
smooth functioning of the ECU clearing system.
The EMI shall also:
- hold regular consultations concerning the course of monetary policies and 
the use of monetary policy instruments;
- normally be consulted by the national monetary authorities before they take 
decisions on the course of monetary policy in the context of the common 
framework for ex ante coordination.
4.2. At the latest by 31 December 1996, the EMI shall specify the regulatory, 
organizational and logistical framework necessary for the ESCB to perform its 
tasks in the third stage, in accordance with the principle of an open market 
economy with free competition. This framework shall be submitted by the 
Council of the EMI for decision to the ECB at the date of its establishment.
In accordance with Article 109f(3) of this Treaty, the EMI shall in 
particular:
- prepare the instruments and the procedures necessary for carrying out a 
single monetary policy in the third stage;
- promote the harmonization, where necessary, of the rules and practices 
governing the collection, compilation and distribution of statistics in the 
areas within its field of competence;
- prepare the rules for operations to be undertaken by the national central 
banks in the framework of the ESCB;
- promote the efficiency of cross-border payments;
- supervise the technical preparation of ECU bank notes.
ARTICLE 5
Advisory functions.
5.1. In accordance with Article 109f(4) of this Treaty, the Council of the EMI 
may formulate opinions or recommendations on the overall orientation of 
monetary policy and exchange rate policy as well as on related measures 
introduced in each Member State. The EMI may submit opinions or 
recommendations to governments and to the Council on policies which might 
affect the internal or external monetary situation in the Community and, in 
particular, the functioning of the EMS.
5.2. The Council of the EMI may also make recommendations to the monetary 
authorities of the Member States concerning the conduct of their monetary 
policy.
5.3. In accordance with Article 109f(6) of this Treaty, the EMI shall be 
consulted by the Council regarding any proposed Community act within its field 
of competence.
Within the limits and under the conditions set out by the Council acting by a 
qualified majority on a proposal from the Commission and after consulting the 
European Parliament and the EMI shall be consulted by the authorities of the 
Member States on any draft legislative provision within its field of 
competence, in particular with regard to Article 4.2.
5.4. In accordance with Article 109f(5) of this Treaty, the EMI may decide to 
publish its opinions and its recommendations.
ARTICLE 6
Operational and technical functions
6.1. The EMI shall;
- provide for the multilateralization of positions resulting from 
interventions by the national central banks in Community currencies and the 
multilateralization of intra-Community settlements;
- administer the very short-term financing mechanism provided for by the 
Agreement of 13 March 1979 between the central banks of the Member States of 
the European Economic Community laying down the operating procedures for the 
European Monetary System (hereinafter referred to as "EMS Agreement") and the 
short-term monetary support mechanism provided for in the Agreement between 
the central banks of the Member States of the European Economic Community of 9 
February 1970, as amended;
- perform the functions referred to in Article 11 of Council Regulation (EEC) 
No 1969/88 of 24 June 1988 establishing a single facility providing medium-
term financial assistance for Member States' balances of payments.
6.2. The EMI may receive monetary reserves from the national central banks and 
issue ECUs against such assets for the purpose of implementing the EMS 
Agreement. These ECUs may be used by the EMI and the national central banks as 
a means of settlement and for transactions between them and the EMI. The EMI 
shall take the necessary administrative measures for the implementation of 
this paragraph.
6.3. The EMI may grant to the monetary authorities of third countries and to 
international monetary institutions the status of "Other Holders" of ECUs and 
fix the terms and conditions under which such ECUs may be acquired, held or 
used by Other Holders.
6.4. The EMI shall be entitled to hold and manage foreign exchange reserves as 
an agent for and at the request of national central banks. Profits and losses 
regarding these reserves shall be for the account of the national central bank 
depositing the reserves. The EMI shall perform this function on the basis of 
bilateral contracts in accordance with rules laid down in a decision of the 
EMI. These rules shall ensure that transactions with these reserves shall not 
interfere with the monetary policy and exchange rate policy of the competent 
monetary authority of any Member State and shall be consistent with the 
objectives of the EMI and the proper functioning of the Exchange Rate 
Mechanism of the EMS.
ARTICLE 7
Other tasks
7.1. Once a year the EMI shall address a report to the Council on the state of 
the preparations for the third stage. These reports shall include an 
assessment of the progress towards convergence in the Community, and cover in 
particular the adaptation of monetary policy instruments and the preparation 
of the procedures necessary for carrying out a single monetary policy in the 
third stage, as well as the statutory requirements to be fulfilled for 
national central banks to become an integral part of the ESCB.
7.2. In accordance with the Council decisions referred to in Article 109f(7) 
of this Treaty, the EMI may perform other tasks for the preparation of the 
third stage.
ARTICLE 8
Independence
The members of the Council of the EMI who are the representatives of their 
institutions shall, with respect to their activities, act according to their 
own responsibilities. In exercising the powers and performing the tasks and 
duties conferred upon them by this Treaty and this Statute, the Council of the 
EMI may not seek or take any instructions from Community institutions or 
bodies or governments of Member States.The Community institutions and bodies 
as well as the governments of the Member States undertake to respect this 
principle and not seek to influence the Council of the EMI in the performance 
of its tasks.
ARTICLE 9
Administration
9.1. In accordance with Article 109f(1) of this Treaty, the EMI shall be 
directed and managed by the Council of the EMI.
9.2. The Council of the EMI shall consist of a President and the Governors of 
the national central banks, on of whom shall be Vice-President. If a Governor 
is prevented from attending a meeting, he may nominate another representative 
of his institution.
9.3. The President shall be appointed by common accord of the governments of 
the Member States at the level of Heads of State or of Government, on a 
recommendation from, as the case may be, the Committee of Governors or the 
Council of the EMI, and after consulting the European Parliament and the 
Council. The President shall be selected from among persons of recognized 
standing and professional experience in monetary or banking matters. Only
nationals of Member States may be President of the EMI. The Council of the EMI 
shall appoint the Vice-President. The President and Vice-President shall be 
appointed for a period of three years.
9.4. The President shall perform his duties on a full-time basis. He shall not 
engage in any occupation, whether gainful or not, unless exemption is 
exceptionally granted by the Council of the EMI.
9.5. The President shall
- prepare and chair meetings of the Council of the EMI;
- without prejudice to Article 22, present the views of the EMI externally;
- be responsible for the day-to-day management of the EMI.
In the absence of the President, his duties shall be performed by the Vice-
President.
9.6. The terms and conditions of employment of the President, in particular 
his salary, pension and other social security benefits, shall be the subject 
of a contract with the EMI and shall be fixed by the Council of the EMI on a 
proposal from a Committee comprising three members appointed by the Committee 
of Governors or the Council of the EMI, as the case may be, and three members 
appointed by the Council. The President shall not have the right to vote on 
matters referred to in this paragraph.
9.7. If the President no longer fulfils the conditions required for the 
performance of his duties or if he has been guilty of serious misconduct, the 
Court of Justice may, on application by the Council of the EMI, compulsorily 
retire him.
9.8. The Rules of Procedure of the EMI shall be adopted by the Council of the 
EMI.
ARTICLE 10
Meetings of the Council of the EMI and voting procedures
10.1 The Council of the EMI shall meet at least ten times a year. The 
proceedings of Council meetings shall be confidential. The Council of the EMI 
may, acting unanimously, decide to make the outcome of its deliberations 
public.
10.2. Each member of the Council of the EMI or his nominee shall have one 
vote.
10.3. Save as otherwise provided for in this Statute, the Council of the EMI 
shall act by a simple majority of its members.
10.4. Decisions to be taken in the context of Articles 4.2, 5.4, 6.2, and 6.3 
shall require unanimity of the members of the Council of the EMI.
The adoption of opinions and recommendations under Articles 5.1 and 5.2, the 
adoption of decisions under Articles 6.4, 16 and 23.6 and the adoption of 
guidelines under Article 15.3 shall require a qualified majority of two thirds 
of the members of the Council of the EMI.
ARTICLE 11
Interinstitutional cooperation and reporting requirements
11.1 The President of the Council and a member of the Commission may 
participate, without having the right to vote, in meetings of the Council of 
the EMI.
11.2. The President of the EMI shall be invited to participate in Council 
meetings when the Council is discussing matters relating to the objectives and 
tasks of the EMI.
11.3. At a date to be established in the Rules of Procedure, the EMI shall 
prepare an annual report on its activities and on monetary and financial 
conditions in the Community. The annual report, together with the annual 
accounts of the EMI, shall be addressed to the European Parliament, the 
Council and the Commission and also to the European Council.
The President of the EMI may, at the request of the European Parliament or on 
his own initiative, be heard by the competent Committees of the European 
Parliament.
11.4. Reports published by the EMI shall be made available to interested 
parties free of charge.
ARTICLE 12
Currency denomination
The operations of the EMI shall be expressed in ECUs.
ARTICLE 13
Seat
Before the end of 1992, the decision as to where the seat of the EMI will be 
established shall be taken by common accord of the governments of the Member 
States at the level of Heads of State or of Government.
ARTICLE 14 
Legal capacity
The EMI, which in accordance with Article 109f(1) of this Treaty shall have 
legal personality, shall enjoy in each of the Member States the most extensive 
legal capacity accorded to legal persons under their law; it may, in 
particular, acquire or dispose of movable or immovable property and may be a 
party to legal proceedings.
ARTICLE 15
Legal acts.
15.1. In the performance of its tasks, and under the conditions laid down in 
this Statute, the EMI shall:
- deliver opinions
- make recommendations;
- adopt guidelines, and take decisions, which shall be addressed to the 
national central banks.
15.2. Opinions and recommendations of the EMI shall have no binding force
15.3. The Council of the EMI may adopt guidelines laying down the methods for 
the implementation of the conditions necessary for the ESCB to perform its 
functions in the third stage. EMI guidelines shall have no binding force; they 
shall be submitted for decision to the ECB.
15.4. Without prejudice to Article 3.1, a decision of the EMI shall be binding 
in its entirety upon those to whom it is addressed. Articles 190 and 191 of 
this Treaty shall apply to these decisions.
ARTICLE 16
Financial resources.
16.1. The EMI shall be endowed with its own resources. The size of the 
resources of the EMI shall be determined by the Council of the EMI with a view 
to ensuring the income deemed necessary to cover the administrative 
expenditure incurred in the performance of the tasks and functions of the EMI.
16.2. The resources of the EMI determined in accordance with Article 16.1 
shall be provided out of contributions by the national central banks in 
accordance with the key referred to in Article 29.1 of the Statute of the ESCB 
and be paid up at the establishment of the EMI. For this purpose, the 
statistical data to be used for the determination of the key shall be provided 
by the Commission, in accordance with the rules adopted by the Council, acting 
by a qualified majority on a proposal from the Commission and after consulting 
the European Parliament, the Committee of Governors and the Committee referred 
to in Article 109c of this Treaty.
16.3. The Council of the EMI shall determine the form in which contributions 
shall be paid up.
ARTICLE 17
Annual accounts and auditing
17.1. The financial year of the EMI shall begin on the first day of January 
and end on the last day of December.
17.2. The Council of the EMI shall adopt an annual budget before the beginning 
of each financial year.
17.3. The annual accounts shall be drawn up in accordance with the principles 
established by the Council of the EMI. The annual accounts shall be approved 
by the Council of the EMI and shall thereafter be published.
17.4. The annual accounts shall be audited by independent external auditors 
approved by the Council of the EMI. The auditors shall have full power to 
examine all books and accounts of the EMI and to obtain full information about 
its transactions.
The provisions of Article 188c of this Treaty shall only apply to an 
examination of the operational efficiency of the management of the EMI.
17.5. Any surplus of the EMI shall be transferred in the following order
(a) an amount to be determined by the Council of the EMI shall be transferred 
to the general reserve fund of the EMI.
(b) any remaining surplus shall be distributed to the national central banks 
in accordance with the key referred to in Article 16.2.
17.6. In the event of a loss incurred by the EMI, the shortfall shall be 
offset against the general reserve fund of the EMI. Any remaining shortfall 
shall be made good by contributions from the national central banks, in 
accordance with the key as referred to in Article 16.2.
ARTICLE 18
Staff
18.1. The Council of the EMI shall lay down the conditions of employment of 
the staff of the EMI.
18.2. The Court of Justice shall have jurisdiction in any dispute between the 
EMI and its servants within the limits and under the conditions laid down in 
the conditions of employment.
ARTICLE 19
Judicial control and related matters.
19.1. The acts or omissions of the EMI shall be open to review or 
interpretation by the Court of Justice in the cases and under the conditions 
laid down in this Treaty. The EMI may institute proceedings in the cases and 
under the conditions laid down in this Treaty.
19.2. Disputes between the EMI, on the one hand, and its creditors, debtors or 
any other person, on the other, shall fall within the jurisdiction of the 
competent national courts, save where jurisdiction has been conferred upon the 
Court of Justice.
19.3. The EMI shall be subject to the liability regime provided for in Article 
215 of this Treaty.
19.4. The Court of Justice shall have jurisdiction to give judgment pursuant 
to any arbitration clause contained in a contract concluded by or on behalf of 
the EMI, whether that contract be governed by public or private law.
19.5. A decision of the EMI to bring an action before the Court of Justice 
shall be taken by the Council of the EMI.
ARTICLE 20
Professional Secrecy
20.1. Members of the Council of the EMI and the staff of the EMI shall be 
required, even after their duties have ceased, not to disclose information of 
the kind covered by the obligation of professional secrecy.
20.2. Persons having access to data covered by Community legislation imposing 
and obligation of secrecy shall be subject to such legislation.
ARTICLE 21
Privileges and immunities
The EMI shall enjoy in the territories of the Member States such privileges 
and immunities as are necessary for the performance of its tasks, under the 
conditions laid down in the Protocol on the Privileges and Immunities of the 
European Communities annexed to the Treaty establishing a Single Council and a 
Single Commission of the European Communities.
ARTICLE 22
Signatories
The EMI shall be legally committed to third parties by the President or the 
Vice-President or by the signatures of two members of the staff of the EMI who 
have been duly authorized by the President to sign on behalf of the EMI.
ARTICLE 23
Liquidation of the EMI
23.1. In accordance with Article 109l of this Treaty, the EMI shall go into 
liquidation on the establishment of the ECB. All assets and liabilities of the 
EMI shall then pass automatically to the ECB. The latter shall liquidate the 
EMI according to the provisions of this Article. The liquidation shall be 
completed by the beginning of the third stage.
23.2. The mechanism for the creation of ECUs against gold and US dollars as 
provided for by Article 17 of the EMS agreement shall be unwound by the first 
day of the third stage in accordance with Article 20 of the said Agreement.
23.3. All claims and liabilities arising from the very short-term financing 
mechanism and the short-term monetary support mechanism, under the Agreements 
referred to in Article 6.1, shall be settled by the first day of the third 
stage.
23.4. All remaining assets of the EMI shall be disposed of and all remaining 
liabilities of the EMI shall be settled.
23.5. The proceeds of the liquidation described in Article 23.4. shall be 
distributed to the national central banks in accordance with the key referred 
to in Article 16.2
23.6. The Council of the EMI may take the measures necessary for the 
application of Articles 23.4. and 23.5.
23.7. Upon the establishment of the ECB, the President of the EMI shall 
relinquish his office.

PROTOCOL
ON THE EXCESSIVE DEFICIT PROCEDURE
THE HIGH CONTRACTING PARTIES
DESIRING to lay down the details of the excessive deficit procedure referred 
to in Article 104c of the treaty establishing the European Community,
HAVE AGREED upon the following provisions, which shall be annexed to the 
Treaty establishing the European Community:
ARTICLE 1
The reference values referred to in Article 104c(2) of this Treaty are:
- 3% for the ratio of the planned or actual government deficit to gross 
domestic product at market prices;
- 60% for the ratio of government debt to gross domestic product at market 
prices.
ARTICLE 2
In Article 104c of this Treaty and in this Protocol:
- government means general government, that is central government, regional or 
local government and social security funds, to the exclusion of commercial 
operations, as defined in the European System of Integrated Economic Accounts;
- deficit means net borrowing as defined in the European System of Integrated 
Economic Accounts;
- investment means gross fixed capital formation as defined in the European 
System of Integrated Economic Accounts;
- debt means total gross debt at nominal value outstanding at the end of the 
year and consolidated between and within the sectors of general government as 
defined in the first indent.
ARTICLE 3
In order to ensure the effectiveness of the excessive deficit procedure, the 
governments of the Member States shall be responsible under this procedure for 
the deficits of general government as defined in the first indent of Article 
2. The Member States shall ensure that national procedures in the Budgetary 
area enable them to meet their obligations in this area deriving from this 
Treaty. The Member States shall report their planned and actual deficits and 
the levels of their debt promptly and regularly to the Commission.
ARTICLE 4.
The statistical data to be used for the application of this Protocol shall be 
provided by the Commission.

PROTOCOL
ON THE CONVERGENCE CRITERIA REFERRED TO IN ARTICLE 109j OF THE TREATY
ESTABLISHING THE EUROPEAN COMMUNITY
THE HIGH CONTRACTING PARTIES,
DESIRING to lay down the details of the convergence criteria which shall guide 
the Community in taking decisions on the passage to the third stage of 
economic and monetary union, referred to in Article 109j(1) of this Treaty,
HAVE AGREED upon the following provisions, which shall be annexed to the 
Treaty establishing the European Community:
ARTICLE 1
The criterion on price stability referred to in the first indent of Article 
109j(1) of this Treaty shall mean that a Member State has a price performance 
that is sustainable and an average rate of inflation, observed over a period 
of one year before the examination, that does not exceed by more than 1 1/2 
percentage points that of, at most, the three best performing Member States in 
terms of price stability. Inflation shall be measured by means of the consumer 
price index on a comparable basis, taking into account differences in national 
definitions.
ARTICLE 2
The criterion on the government budgetary position referred to in the second 
indent of Article 109j(1) of this treaty shall mean that at the time of the 
examination the Member State is not the subject of a Council decision under 
Article 104c(6) of this Treaty that an excessive deficit exists.
ARTICLE 3
The criterion on participation in the Exchange Rate mechanism of the European 
Monetary System referred to in the third indent of Article 109j(1) of this 
Treaty shall mean that a Member State has respected the normal fluctuation 
margins provided for by the Exchange Rate Mechanism of the European Monetary 
System without severe tensions for at least the last two years before the 
examination. In particular, the Member State shall not have devalued its 
currency's bilateral central rate against any other Member State's currency on 
its own initiative for the same period.
ARTICLE 4
The criterion on the convergence of interest rates referred to in the fourth 
indent of Article 109j(1) of this Treaty shall mean that, observed over a 
period of one year before the examination, a Member State has had an average 
nominal long-term interest rate that does not exceed by more than 2 percentage 
points that of, at most, the three best performing Member States in terms of 
price stability. Interest rates shall be measured on the basis of long term 
government bonds or comparable securities, taking into account differences in 
national definitions.
ARTICLE 5
The statistical data to be used for the application of this protocol shall be 
provided by the Commission.
ARTICLE 6
The Council shall, acting unanimously on a proposal from the Commission and 
after consulting the European Parliament, the EMI or the ECB as the case may 
be, and the Committee referred to in Article 109c, adopt appropriate 
provisions to lay down the details of the convergence criteria referred to 
Article 109j of this Treaty, which shall then replace this Protocol.

PROTOCOL
AMENDING THE 
PROTOCOL ON THE PRIVILEGES AND IMMUNITIES OF THE EUROPEAN COMMUNITIES
THE HIGH CONTRACTING PARTIES,
CONSIDERING that, in accordance with Article 40 of the Statute of the European 
Central Bank and Article 21 of the Statute of the European Monetary Institute, 
the European Central Bank and the European Monetary Institute shall enjoy in 
the territories of the Member States such privileges and immunities as are 
necessary for the performance of their tasks,
HAVE AGREED upon the following provisions, which shall be annexed to the 
Treaty establishing the European Community:
SOLE ARTICLE
The Protocol on the Privileges and Immunities of the European Communities, 
annexed to the Treaty establishing a Single Council and a Single Commission of 
the European Communities, shall be supplemented by the following provisions:
"Article 23
This Protocol shall also apply to the European Central Bank, to the members of 
its organs and to its staff, without prejudice to the provisions of the 
Protocol on the Statute of the European System of Central Banks and the 
European Central Bank.
The European Central Bank shall, in addition, be exempt from any form of 
taxation or imposition of a like nature on the occasion of any increase in its 
capital and from the various formalities which may be connected therewith in 
the State where the bank has its seat. The activities of the Bank and of its 
organs carried on in accordance with the Statute of the European System of 
Central Banks and of the European Central Bank shall not be subject to any 
turnover tax.
The above provisions shall also apply to the European Monetary Institute. Its 
dissolution or liquidation shall not give rise to any imposition."

PROTOCOL
ON DENMARK
THE HIGH CONTRACTING PARTIES,
DESIRING to settle certain particular problems relating to Denmark,
HAVE AGREED UPON the following provisions, which shall be annexed to the 
Treaty establishing the European Community:
The provisions of Article 14 of the Protocol on the Statute of the European 
System of Central Banks and of the European System of Central Banks and of the 
European Central Bank shall not affect the right of the National Bank of 
Denmark to carry out its existing tasks concerning those parts of the Kingdom 
of Denmark which are not part of the Community.

PROTOCOL 
ON PORTUGAL
THE HIGH CONTRACTING PARTIES,
DESIRING to settle certain particular problems relating to Portugal,
HAVE AGREED upon the following provisions, which shall be annexed to the 
Treaty establishing the European Community:
1. Portugal is hereby authorized to maintain the facility afforded to the 
Autonomous Regions of Azores and Madeira to benefit from an interest-free 
credit facility with the Banco de Portugal under the terms established by 
existing Portuguese law.
2. Portugal commits itself to pursue its best endeavors in order to put an end 
to the above mentioned facility as soon as possible.

PROTOCOL 
ON THE TRANSITION TO THE THIRD STAGE OF ECONOMIC AND MONETARY UNION
THE HIGH CONTRACTING PARTIES,
Declare the irreversible character of the Community's movement to the third 
stage of Economic and Monetary Union by signing the new Treaty provisions on 
Economic and Monetary Union.
Therefore all Member States shall, whether they fulfil the necessary 
conditions for the adoption of a single currency or not, respect the will for 
the Community to enter swiftly into the third stage, and therefore no Member 
State shall prevent the entering into the third stage.
If by the end of 1997 the date of the beginning of the third stage has not 
been set, the Member States concerned, the Community institutions and other 
bodies involved shall expedite all preparatory work during 1998, in order to 
enable the Community to enter the third stage irrevocably on 1 January 1999 
and to enable the ECB and ESCB to start their full functioning from this date.
This Protocol shall be annexed to the Treaty establishing the European 
Community.

PROTOCOL
ON CERTAIN PROVISIONS RELATING TO THE UNITED KINGDOM OF GREAT BRITAIN AND 
NORTHERN IRELAND
THE HIGH CONTRACTING PARTIES,
RECOGNIZING that the United Kingdom shall not be obliged or committed to move 
to the third stage of economic and monetary union without a separate decision 
to do so by its government and Parliament,
NOTING the practice of the government of the United Kingdom to fund its 
borrowing requirement by the sale of debt to the private sector.
HAVE AGREED the following provisions, which shall be annexed to the Treaty 
establishing the European Community:
1. The United Kingdom shall notify the Council whether it intends to move to 
the third stage before the Council makes its assessment under Article 109j(2) 
of this Treaty;
Unless the United Kingdom notifies the Council that it intends to move to the 
third stage, it shall be under no obligation to do so.
If no date is set for the beginning of the third stage under Article 109j(3) 
of this Treaty, the United Kingdom may notify its intention to move to the 
third stage before 1 January 1998.
2. Paragraphs 3 to 9 shall have effect if the United Kingdom notifies the 
Council that it does not intend to move to the third stage. 
3.The United Kingdom shall not be included among the majority of Member States 
which fulfil the necessary conditions referred to in the second indent of 
Article 109j(2) and the first indent of Article 109j(3) of this Treaty.
4. The United Kingdom shall retain its powers in the field of monetary policy 
according to national law.
5. Articles 3a(2), 104c(1), (9) and (11), 105(1) to (5), 105a, 107, 108, 108a, 
109, 109a(1) and (2)(b) and 109l(4) and (5) of this Treaty shall not apply to 
the United Kingdom. In these provisions references to the Community or the 
Member States shall not include the United Kingdom and references to national 
central banks shall not include the Bank of England.
6. Articles 109e(4) and 109h and i of this Treaty shall continue to apply to 
the United Kingdom. Articles 109c(4) and 109m shall apply to the united 
Kingdom as if it had a derogation.
7. The voting rights of the United Kingdom shall be suspended in respect of 
acts of the Council referred to in Articles listed in paragraph 5. For this 
purpose the weighted votes of the United Kingdom shall be excluded form any 
calculation of a qualified majority under Article 109k(5) of this Treaty.
The United Kingdom shall also have no right to participate in the appointment 
of the President, the Vice-President and the other members of the Executive 
Board of the ECB under Articles 109a(2)(b) and 109l(1) of this Treaty.
8. Articles 3, 4, 6, 7, 9.2, 10.1, 10.3, 11.2, 12.1, 14, 16, 18 to 20, 22, 23, 
26, 27, 30 to 34, 50 and 52 of the Protocol on the Statute of the European 
System of Central Banks and of the European Central Bank ("the Statute") shall 
not apply to the United Kingdom.
In those Articles, references to the Community or the Member States shall not 
include the United Kingdom and references to national central banks or 
shareholders shall not include the Bank of England.
References in Articles 10.3 and 30.2. of the Statute to "subscribed capital of 
the ECB" shall not include capital subscribed by the Bank of England.
9. Article 109(3) of this Treaty and Articles 44 to 48 of the Statute shall 
have effect, whether or not there is any Member State with a derogation, 
subject to the following amendments:
(a) References in Article 44 ot the tasks of the ECB and the EMI shall include 
those tasks that still need to be performed in the third stage owing to any 
decision of the United kingdom not to move to that Stage.
(b) In addition to the tasks referred to in Article 47 the ECB shall also give 
advice in relation to and contribute to the preparation of any decision of the 
Council with regard to the United Kingdom taken in accordance with paragraphs 
10(a) and 10(c).
(c) The Bank of England shall pay up its subscription to the capital of the 
ECB as a contribution of its operational costs on the same basis as national 
central banks of Member States with a derogation.
10. If the United Kingdom does not move to the third stage, it may change its 
notification at any time after the beginning of that stage. In that event:
(a) The United Kingdom shall have the right to move to the third stage 
provided only that it satisfies the necessary conditions. The Council, acting 
at the request of the United Kingdom and under the conditions and in 
accordance with the procedure laid down in Article 109k(2) of this Treaty, 
shall decide whether it fulfills the necessary conditions.
(b) The Bank of England shall pay up its subscribed capital, transfer to the 
ECB foreign reserve assets and contribute to its reserves on the same basis as 
the national central bank of a Member State whose derogation has been 
abrogated.
(c) The Council, acting under the conditions and in accordance with the 
procedure laid down in Article 109(5) of this Treaty, shall take all other 
necessary decisions to enable the United Kingdom to move to the third stage.
If the United Kingdom moves to the third stage pursuant to the provisions of 
this protocol, paragraphs 3 to 9 shall cease to have effect.
11. Notwithstanding Articles 104 and 109e(3) of this Treaty and Article 21.1. 
of the Statute, the government of the United Kingdom may maintain its ways and 
means facility with the Bank of England if and so long as the United Kingdom 
does not move to the third stage.

PROTOCOL
ON CERTAIN PROVISIONS RELATING TO DENMARK
THE HIGH CONTRACTING PARTIES,
DESIRING to settle, in accordance with the general objectives of the Treaty 
establishing the European Community, certain particular problems existing at 
the present time,
TAKING INTO ACCOUNT that the Danish Constitution contains provisions which may 
imply a referendum in Denmark prior to Danish participation in the third stage 
of Economic and Monetary Union,
HAVE AGREED on the following provisions, which shall be annexed to the Treaty 
establishing the European Community:
1. The Danish Government shall notify the Council of its position concerning 
participation in the third stage before the Council makes its assessment under 
Article 109j(2) of this Treaty.
2. In the event of a notification that Denmark will not participate in the 
third stage, Denmark shall have an exemption. The effect of the exemption 
shall be that all Articles and provisions of this Treaty and the Statute of 
the ESCB referring to a derogation shall be applicable to Denmark.
3. In such case, Denmark shall not be included among the majority of Member 
States which fulfil the necessary conditions referred to in the second indent 
of Article 109j(2) and the first indent of Article 109j(3) of this Treaty.
4. As for the abrogation of the exemption, the procedure referred to in 
Article 109k(2) shall only be initiated at the request of Denmark.
5. In the event of abrogation of the exemption status, the provisions of this 
Protocol shall cease to apply.

PROTOCOL
ON FRANCE
THE HIGH CONTRACTING PARTIES,
DESIRING to take into account a particular point relating to France,
HAVE AGREED upon the following provisions, which shall be annexed to the 
Treaty establishing the European Community.
France will keep the privilege of monetary emission in its overseas 
territories under the terms established by its national laws, and will be 
solely entitled to determine the parity of the CFP franc.

PROTOCOL
ON SOCIAL POLICY
THE HIGH CONTRACTING PARTIES,
NOTING that eleven Member States, that is to say the Kingdom of Belgium, the 
Kingdom of Denmark and Federal Republic of Germany, the Hellenic Republic, the 
Kingdom of Spain, the French Republic, Ireland, the Italian Republic, the 
Grand Duchy of Luxembourg, the Kingdom of the Netherlands and the Portuguese 
Republic, wish to continue along the path laid down in the 1989 Social 
Charter; that they have adopted among themselves an Agreement to this end; 
that this Agreement is annexed to this Protocol; that this Protocol and the 
said Agreement are without prejudice to the provisions of this Treaty, 
particularly those relating to social policy which constitute an integral part 
of the "acquis communautaire":
1. Agree to authorize those eleven Member States to have recourse to the 
institutions, procedures and mechanisms of the Treaty for the purposes of 
taking among themselves and applying as far as they are concerned the acts and 
decisions required for giving effect to the abovementioned Agreement.
2. The United Kingdom of Great Britain and Northern Ireland shall not take 
part in the deliberations and the adoption by the Council of Commission 
proposals made on the basis of the Protocol and the above mentioned Agreement.
By way of derogation from Article 148(2) of the Treaty, acts of the Council 
which are made pursuant to this Protocol and which must be adopted by a 
qualified majority shall be deemed to be so adopted if they have received at 
least forty-four votes in favour. The unanimity of the members of the Council, 
with the exception of the United Kingdom of Great Britain and Northern 
Ireland, shall be necessary for acts of the Council which must be adopted 
unanimously and for those amending the Commission proposal.
Acts adopted by the Council and any financial consequences other than 
administrative costs entailed for the institutions shall not be applicable to 
the United Kingdom of Great Britain and Northern Ireland.
3. This Protocol shall be annexed to the Treaty establishing the European 
Community.

AGREEMENT
ON SOCIAL POLICY CONCLUDED BETWEEN THE MEMBER STATES OF THE EUROPEAN COMMUNITY 
WITH THE EXCEPTION OF THE UNITED KINGDOM OF GREAT BRITAIN AND NORTHERN 
IRELAND.
The undersigned eleven HIGH CONTRACTING PARTIES, that is to say, the Kingdom 
of Belgium, the Kingdom of Denmark, the Federal Republic of Germany, the 
Hellenic Republic, the Grand Duchy of Luxembourg, the Kingdom of the 
Netherlands and the Portuguese Republic (hereinafter referred to the "the 
Member States"),
WISHING TO implement to the 1989 Social Charter on the basis of the "acquis 
communautaire",
CONSIDERING the Protocol on social policy,
HAVE AGREED as follows:
ARTICLE 1
The Community and the Member States shall have as their objectives the 
promotion of employment, improved living and working conditions, proper social 
protection, dialogue between management and labour, the development of human 
resources with a view to lasting high employment and the combating of 
exclusion. To this end the Community and Member States shall implement 
measures which take account of the diverse forms of national practices, in 
particular in the field of contractual relations, and the need to maintain the 
competitiveness of the Community economy.
ARTICLE 2
1. With a view to achieving the objectives of Article 1, the Community shall 
support and complement the activities of the Member States in the following 
fields:
- improvement in particular of the working environment to protect workers' 
health and safety;
- working conditions;
- the information and consultation of workers;
- equality between men and women with regard to labour market opportunities 
and treatment at work;
- the integration of persons excluded from the labour market, without 
prejudice to Article 127 of the Treaty establishing the European Community 
(hereinafter referred to as "the Treaty").
2. To this end, the Council may adopt, by means of directives, minimum 
requirements for gradual implementation, having regard to the conditions and 
technical rules obtaining in each of the Member States. Such directives shall 
avoid imposing administrative, financial and legal constraints in a way which 
would hold back the creation and development of small and medium-sized 
undertakings.
The Council shall act in accordance with the procedure referred to in Article 
189c of the Treaty after consulting the Economic and Social Committee.
3. However, the Council shall act unanimously on a proposal from the 
Commission, after consulting the European Parliament and the Economic and 
Social Committee, in following areas:
- social security and social protection of workers;
- protection of workers where their employment contract is terminated;
- representation and collective defence of the interests of worker and 
employers, including co-determination, subject to paragraph 6;'
- conditions of employment for third-country nationals legally residing in 
Community territory;
- financial contributions for promotion of employment and job-creation, 
without prejudice to the provisions relating to the Social Fund.
4. A Member State may entrust management and labour, at their joint request, 
with the implementation of directives adopted pursuant to paragraphs 2 and 3.
In this case, it shall ensure that, no later than the date on which a 
directive must be transposed in accordance with Article 189, management and 
labour have introduced the necessary measures by agreement, the Member State 
concerned being required to take any necessary measure enabling it at any time 
to be in a position to guarantee the results imposed by that directive.
5. The provisions adopted pursuant to this Article shall not prevent any 
Member State from maintaining or introducing more stringent protective 
measures compatible with the Treaty.
6. The provisions of this Article shall not apply to pay, the right of 
association, the right to strike or the right to impose lock-outs.
ARTICLE 3
1. The Commission shall have the task of promoting the consultation of 
management and labour at Community level and shall take any relevant measure 
to facilitate their dialogue by ensuring balanced support for the parties.
2. To this end, before submitting proposals in the social policy field, the 
Commission shall consult management and labour on the possible direction of 
Community action.
3. If, after such consultation, the Commission considers Community action 
advisable, it shall consult management and labour on the content of the 
envisaged proposal. Management and labour shall forward to the Commission an 
opinion or, where appropriate, a recommendation.
4. On the occasion of such consultation, management and labour may inform the 
Commission of their wish to initiate the process provided for in Article 4. 
The duration of the procedure shall not exceed nine months, unless the 
management and labour concerned and the Commission decide jointly to extend 
it.
ARTICLE 4
1. Should management and labour so desire, the dialogue between them at 
Community level may lead to contractual relations, including agreements.
2. Agreements concluded at Community level shall be implemented either in 
accordance with the procedures and practices specific to management and labour 
and the Member States or, in matters covered by Article 2, at the joint 
request of the signatory parties, by a Council decision on a proposal from the 
Commission.
The Council shall act by qualified majority, except where the agreement in 
question contains one or more provisions relating to one of the areas referred 
to in Article 2(3), in which case it shall act unanimously.
ARTICLE 5
With a view to achieving the objectives of Article 1 and without prejudice to 
the other provisions of the Treaty, the Commission shall encourage cooperation 
between the Member States and facilitate the coordination of their action in 
all social policy fields under this Agreement.
ARTICLE 6
1. Each Member State shall ensure that the principle of equal pay for male and 
female workers for equal work is applied.
2. For the purpose of this Article, "pay" means the ordinary basic or minimum 
wage or salary and any other consideration, whether in cash or in kind, which 
the worker receives directly or indirectly, in respect of his employment, from 
his employer.
Equal pay without discrimination based on sex means:
(a) that pay for the same work at piece rates shall be calculated on the basis 
of the same unit of measurement.
(b) that pay for work at time rates shall be the same for the same job.
3. This Article shall not prevent any Member State from maintaining or 
adopting measures providing for specific advantages in order to make it easier 
for women to pursue a vocational activity or to prevent or compensate for 
disadvantages in their professional careers.
ARTICLE 7
The Commission shall draw up a report each year on progress in achieving the 
objective of Article 1, including the demographic situation in the Community. 
It shall forward the report to the European Parliament, the Council and the 
Economic and Social Committee.
The European Parliament may invite the Commission to draw up reports on 
particular problems concerning the social situation.
DECLARATIONS
1. Declaration on Article 2(2)
The eleven High Contracting Parties note that in the discussions on Article 
2(2) of the Agreement it was agreed that the Community does not intend, in 
laying down minimum requirements for the protection of the safety and health 
of employees, to discriminate in a manner unjustified by the circumstances 
against employees in small and medium-sized undertakings.
2. Declaration on Article 4(2)
The eleven High Contracting Parties declare that the first of the arrangements 
for application of the agreements between management and labour at Community 
level - referred to in Article 4(2) - will consist in developing, by 
collective bargaining according to the rules of each Member State, the content 
of the agreements, and that consequently this arrangement implies no 
obligation on the Member States to apply the agreements directly or to work 
out rules for their transposition, or any obligation to amend national 
legislation in force to facilitate their implementation.

PROTOCOL
ON ECONOMIC AND SOCIAL COHESION THE HIGH CONTRACTING PARTIES,
RECALLING that the Union has set itself the objective of promoting economic 
and social progress, inter alia, through the strengthening of economic and 
social cohesion;
RECALLING that Article 2 of the Treaty establishing the European Community 
includes the task of promoting economic and social cohesion and solidarity 
between Member States and that the strengthening of economic and social 
cohesion figures among the activities of the Community listed in Article 3;
RECALLING that the provisions of Part Three, Title XIV, on economic and social 
cohesion as a whole provide the legal basis for consolidating and further 
developing the Community's action in the field of economic and social 
cohesion, including the creation of a new fund;
RECALLING that the provisions of Part Three, Title XII on trans-European 
networks and Title XVI on environment envisage a Cohesion Fund to be set up 
before 31 December 1993;
STATING their belief that progress towards Economic and Monetary Union will 
contribute to the economic growth of all Member States;
NOTING that the Community's Structural Funds are being doubled in real terms 
between 1987 and 1993, implying large transfers, especially as a proportion of 
GDP of the less prosperous Member States;
NOTING that the European Investment Bank is lending large and increasing 
amounts for the benefit of the poorer regions;
NOTING the desire for greater flexibility in the arrangements for allocation 
from the structural Funds;
NOTING the desire for modulation of the levels of Community participation in 
programmes and projects in certain countries;
NOTING the proposal to take greater account of the relative prosperity of 
Member States in the system of own resources,
REAFFIRM that the promotion of economic and social cohesion is vital to the 
full development and enduring success of the Community, and underline the 
importance of the inclusion of economic and social cohesion in Articles 2 and 
3 of this Treaty;
REAFFIRM their conviction that the Structural Funds should continue to play a 
considerable part in the achievement of Community objectives in the field of 
cohesion;
REAFFIRM their conviction that the European Investment Bank should continue to 
devote the majority of its resources to the promotion of economic and social 
cohesion, and declare their willingness to review the capital needs of the 
European Investment Bank as soon as this is necessary for that purpose;
REAFFIRM the need for a thorough evaluation of the operation and effectiveness 
of the Structural Funds in 1992, and the need to review, on that occasion, the 
appropriate size of these Funds in the light of the tasks of the Community in 
the area of economic and social cohesion;
AGREE that the Cohesion Fund to be set up before 31 December 1993 will provide 
Community financial contributions to projects in the fields of environment and 
trans-European networks in Member States with a per capita GNP of less than 
90% of the Community average which have a programme leading to the fulfilment 
of the conditions of economic convergence as set out in Article 104c;
DECLARE their intention of allowing a greater margin of flexibility in 
allocating financing from the Structural Funds to specific needs not covered 
under the present Structural Funds regulations;
DECLARE their willingness to modulate the levels of Community participation in 
the context of programmes and projects of the Structural Funds, with a view to 
avoiding excessive increases in budgetary expenditure in the less prosperous 
Member States;
RECOGNIZE the need to monitor regularly the progress made towards achieving 
economic and social cohesion and state their willingness to study all 
necessary measures in this respect;
DECLARE their intention of taking greater account of the contributive capacity 
of individual Member States in the system of own resources, and of examining 
means of correcting, for the less prosperous Member States, regressive 
elements existing in the present own resources system;
AGREE to annex this Protocol to the Treaty establishing the European 
Community.

PROTOCOL
ON THE ECONOMIC AND SOCIAL COMMITTEE AND THE COMMITTEE OF THE REGIONS
THE HIGH CONTRACTING PARTIES
HAVE AGREED upon the following provision, which shall be annexed to this 
Treaty establishing the European Community:
The Economic and Social Committee and the Committee of the Regions shall have 
a common organizational structure.

PROTOCOL
ANNEXED TO THE TREATY ON EUROPEAN UNION AND TO THE TREATIES ESTABLISHING THE 
EUROPEAN COMMUNITIES
THE HIGH CONTRACTING PARTIES,
HAVE AGREED upon the following provision, which shall be annexed to the Treaty 
on European Union and to the Treaties establishing the European Communities:
Nothing in the Treaty on European Union, or in the Treaties establishing the 
European Communities, or in the Treaties or Acts modifying or supplementing 
those Treaties, shall affect the application in Ireland of Article 40.3.3 of 
the Constitution of Ireland.

