FINAL ACT
1. The Conferences of the Representatives of the Governments of the Member 
States convened in Rome on 15 December 1990 to adopt by common accord the 
amendments to be made to the Treaty establishing the European Economic 
Community with a view to the achievement of political union and with a view to 
the final stages of economic and monetary union, and those convened in 
Brussels on 3 February 1992 with a view to amending the Treaties establishing 
respectively the European Coal and Steel Community and the European Atomic 
Energy Community as a result of the amendments envisaged for the Treaty 
establishing the European Economic Community have adopted the following texts:

I    the Treaty on European Union

II   Protocols
1. Protocol on the acquisition of property in Denmark
2. Protocol concerning Article 119 of the Treaty establishing the European 
Community
3. Protocol on the Statute of the European System of central banks and of the 
European Central Bank
4. Protocol on the Statute of the European Monetary Institute
5. Protocol on the excessive deficit procedure
6. Protocol on the convergence criteria referred to in Article 109j of the 
Treaty establishing the European Community
7. Protocol amending the Protocol on the privileges and immunities of the 
European Communities
8. Protocol on Denmark
9. Protocol on Portugal
10. Protocol on the transition to the third stage of economic and monetary 
union
11. Protocol on certain provisions relating to the United Kingdom of Great 
Britain and Northern Ireland
12. Protocol on certain provisions relating to Denmark.
13. Protocol on France
14. Protocol on social policy, to which is annexed an agreement concluded 
between the Member States of the European Community with the exception of the 
United Kingdom of Great Britain and Northern Ireland, to which two 
declarations are attached
15. Protocol on economic and social cohesion
16. Protocol on the Economic and Social Committee and the Committee of the 
Regions
17. Protocol annexed to the Treaty on European Union and to the Treaties 
establishing the European Communities
The Conferences agreed that the Protocols referred to in 1 to 16 above will be 
annexed to the Treaty establishing the European Community and that the 
Protocol referred to in 17 above will be annexed to the Treaty of European 
Union and to the Treaties establishing the European Communities.
2. At the time of signature of these texts, the Conferences adopted the 
declarations listed below and annexed to this Final Act:

III    Declarations 
1. Declaration on civil protection, energy and tourism
2. Declaration on nationality of a Member State
3. Declaration on Part Three, Titles III and VI, of the Treaty establishing 
the European Community
4. Declaration on Part Three, Title VI, of the Treaty establishing the 
European Community
5. Declaration on monetary cooperation with non-Community countries
6. Declaration on monetary relations with the Republic of San Marino, the 
Vatican City and the Principality of Monaco
7. Declaration on Article 73d of the Treaty establishing the European 
Community
8. Declaration on Article 109 of the Treaty establishing the European Economic 
Community
9. Declaration on Part Three, Title XVI, of the Treaty establishing the 
European Community
10. Declaration on Articles 109, 130r and 130y of the Treaty establishing the 
European Community
11. Declaration on the Directive of 24 November 1988 (Emissions)
12. Declaration of the European Development Fund
13. Declaration on the role of national Parliaments in the European Union
14. Declaration on the Conference of the Parliaments
15. Declaration on the number of members of the Commission and of the European 
Parliament
16. Declaration on the hierarchy of Community Acts
17. Declaration on the right of access to information
18. Declaration on estimated costs under Commission proposals
19. Declaration on the implementation of Community law
20. Declaration on assessment of the environmental impact of Community 
measures
21. Declaration on the Court Auditors
22. Declaration of the Economic and Social Committee
23. Declaration on cooperation with charitable associations
24. Declaration on the protection of animals
25. Declaration on the representation of the interests of the overseas 
countries and territories referred to in Article 227(3) and (5)(a) and (b) of 
the Treaty establishing the European Community
26. Declaration on the outermost regions of the Community
27. Declaration on voting in the field of the common foreign and security 
policy
28 Declaration on practical arrangements in the field of the common foreign 
and security policy.
29. Declaration on the use of languages in the field of the common foreign and 
security policy
30. Declaration on Western European Union
31. Declaration on asylum
32. Declaration on police cooperation
33. Declaration on disputes between the ECB and the EMI and their servants
Done at Maastricht this seventh day of February in the year on thousand nine 
hundred and ninety-two

DECLARATION
ON CIVIL PROTECTION, ENERGY AND TOURISM
The Conference declares that the question of introducing into the Treaty 
establishing the European Community Titles relating to the spheres referred to 
in Article 3(t) of that Treaty will be examined, in accordance with the 
procedure laid down in Article N(2) of the Treaty on European Union, on the 
basis of a report which the Commission will submit to the Council by 1996 at 
the latest.
The Commission declares that Community action in those spheres will be pursued 
on the basis of the present provisions of the Treaties establishing the 
European Communities.

DECLARATION
ON NATIONALITY OF A MEMBER STATE
The Conference declares that, wherever in the Treaty establishing the European 
Community reference is made to nationals of the Member States, the question 
whether an individual possesses the nationality of a Member State shall be 
settled solely by reference to the national law of the Member State concerned. 
Member States may declare, for information, who are to be considered their 
nationals for Community purposes by way of declaration lodged with the 
Presidency and may amend any such declarations when necessary.

DECLARATION
ON PART THREE,TITLES III AND VI, OF THE TREATY ESTABLISHING THE EUROPEAN 
COMMUNITY
The Conference affirms that, for the purposes of applying the provisions set 
out in Part Three, Title III, Chapter 4 on capital and payments, and Title VI 
on economic and monetary policy, of this Treaty, the usual practice, according 
to which the Council meets in the composition of Economic and Finance 
Ministers, shall be continued, without prejudice to Article 109j(2) to (4) and 
Article 109k(2).

DECLARATION
ON PART THREE, TITLE VI, OF THE TREATY ESTABLISHING THE EUROPEAN COMMUNITY
The Conference affirms that the President of the European Council shall invite 
the Economic and Finance Ministers to participate in European Council meetings 
when the European Council is discussing matters relating to Economic and 
Monetary Union.

DECLARATION
ON MONETARY COOPERATION WITH NON-COMMUNITY COUNTRIES
The Conference affirms that the Community shall aim to contribute to stable 
international monetary relations. To this end the Community shall be prepared 
to cooperate with other European countries and with those non-European 
countries with which the Community has close economic ties.

DECLARATION
ON MONETARY RELATIONS WITH THE REPUBLIC OF SAN MARINO, THE VATICAN CITY AND 
THE PRINCIPALITY OF MONACO
The Conference agrees that the existing monetary relations between Italy and 
San Marino and the Vatican City and between France and Monaco remain 
unaffected by the Treaty establishing the European Community until the 
introduction of the ECU as the single currency of the Community.
The Community undertakes to facilitate such renegotiations of existing 
arrangements as might become necessary as a result of the introduction of the 
ECU as a single currency.

DECLARATION
ON ARTICLE 73d OF THE TREATY ESTABLISHING THE EUROPEAN COMMUNITY
The Conference affirms that the right of Member States to apply the relevant 
provisions of their tax law as referred to in Article 73d(1)(a) of this Treaty 
will apply only with respect to the relevant provisions which exist at the end 
of 1993. However, this Declaration shall apply only to capital movements 
between Member States and to payments effected between Member States.

DECLARATION
ON ARTICLE 109 OF THE TREATY ESTABLISHING THE EUROPEAN COMMUNITY
The Conference emphasizes that use of the term "formal agreements" in Article 
109(1) is not intended to create a new category of international agreement 
within the meaning of Community law.

DECLARATION 
ON PART THREE, TITLE XV1, OF THE TREATY ESTABLISHING THE EUROPEAN COMMUNITY
The Conference considers that, in view of the increasing importance of nature 
conservation at national, Community and international level, the Community 
should, in exercising its powers under the provisions of Part Three, Title 
XVI, take account of the specific requirements of this area.

DECLARATION
ON ARTICLES 109, 130r AND 130y of THE TREATY ESTABLISHING THE EUROPEAN 
COMMUNITY
The Conference considers that the provisions of Article 109(5), Article 
130r(4), second subparagraph, and Article 130y do not affect the principles 
resulting from the judgment handed down by the Court of Justice in the AETR 
case.

DECLARATION
ON THE DIRECTIVE OF 24 NOVEMBER 1988 (Emissions)
The Conference declares that changes in Community legislation cannot undermine 
the derogations granted to Spain and Portugal until 31 December 1999 under the 
Council Directive of 24 November 1988 on the limitation of emissions of 
certain pollutants into the air from large combustion plants.

DECLARATION
ON THE EUROPEAN DEVELOPMENT FUND
The Conference agrees that the European Development Fund will continue to be 
financed by national contributions in accordance with the current provisions.

DECLARATION 
ON THE ROLE OF NATIONAL PARLIAMENTS IN THE EUROPEAN UNION
The Conference considers that it is important to encourage greater involvement 
of national Parliaments in the activities of the European Union.
To this end, the exchange of information between the national Parliaments and 
the European Parliament should be stepped up. In this context, the governments 
of the Member States will ensure, inter alia, that national Parliaments 
receive Commission proposals for legislation in good time for information or 
possible examination.
Similarly, the Conference considers that it is important for contacts between 
the national Parliaments and the European Parliament to be stepped up, in 
particular through the granting of appropriate reciprocal facilities and 
regular meetings between members of Parliament interested in the same issues.

DECLARATION
ON THE CONFERENCE OF THE PARLIAMENTS
The Conference invites the European Parliament and the national Parliaments to 
meet as necessary as a Conference of the Parliaments (or "Assises")
The Conference of the Parliaments will be consulted on the main features of 
the European Union, without prejudice to the powers of the European Parliament 
and the rights of the national Parliaments. The President of the European 
Council and the President of the Commission will report to each session of the 
Conference of the Parliaments on the state of the Union.

DECLARATION
ON THE NUMBER OF MEMBERS OF THE COMMISSION AND OF THE EUROPEAN PARLIAMENT
The Conference agrees that the Member States will examine the questions 
relating to the number of members of the Commission and the number of members 
of the European Parliament no later than at the end of 1992, with a view to 
reaching an agreement which will permit the establishment of the necessary 
legal basis for fixing the number of members of the European Parliament in 
good time for the 1994 elections. The decisions will be taken in the light, 
inter alia, of the need to establish the overall size of the European 
Parliament in an enlarged Community.

DECLARATION
ON THE HIERARCHY OF COMMUNITY ACTS
The Conference agrees that the Intergovernmental Conference to be convened in 
1996 will examine to what extent it might be possible to review the 
classification of Community acts with a view to establishing an appropriate 
hierarchy between the different categories of act.

DECLARATION
ON THE RIGHT OF ACCESS TO INFORMATION
The Conference considers that transparency of the decision-making process 
strengthens the democratic nature of the institutions and the public's 
confidence in the administration. The Conference accordingly recommends that 
the Commission submit to the Council no later than 1993 a report on measures 
designed to improve public access to the information available to the 
institutions.

DECLARATION
ON ESTIMATED COSTS UNDER COMMISSION PROPOSALS
The Conference notes that the Commission undertakes, by basing itself where 
appropriate on any consultations it considers necessary and by strengthening 
its system for evaluating Community legislation, to take account in its 
legislative proposals of costs and benefits to the Member States' public 
authorities and all the parties concerned.

DECLARATION
ON THE IMPLEMENTATION OF COMMUNITY LAW
1. The Conference stresses that it is central to the coherence and unity of 
the process of European construction that each Member State should fully and 
accurately transpose into national law the Community Directives addressed to 
it within the deadlines laid down therein.
Moreover, the Conference, while recognizing that it must be for each Member 
State to determine how the provisions of Community law can best be enforced in 
the light of its own particular institutions, legal system and other 
circumstances, but in any event in compliance with Article 189 of the Treaty 
establishing the European Community, considers it essential for the proper 
functioning of the Community that the measures taken by the different Member 
States should result in Community law being applied with the same 
effectiveness and rigour as in the application of their national law.
2. The Conference calls on the Commission to ensure, in exercising its powers 
under Article 155 of this Treaty, that Member States fulfill their 
obligations. It asks the Commission to publish periodically a full report for 
the Member States and the European Parliament.

DECLARATION
ON ASSESSMENT OF THE ENVIRONMENTAL IMPACT OF COMMUNITY MEASURES
The Conference notes that the Commission undertakes in its proposals, and that 
the Member States undertake in implementing those proposals, to take full 
account of their environmental impact and of the principle of sustainable 
growth.

DECLARATION
ON THE COURT OF AUDITORS
The Conference emphasizes the special importance it attaches to the task 
assigned to the Court of Auditors by Articles 188a, 188b, 188c and 206 of the 
Treaty establishing the European Community.
It requests the other Community institutions to consider, together with the 
Court of Auditors, all appropriate ways of enhancing the effectiveness of its 
work.

DECLARATION ON THE ECONOMIC AND SOCIAL COMMITTEE
The Conference agrees that the Economic and Social Committee will enjoy the 
same independence with regard to its budget and staff management as the Court 
Auditors has enjoyed hitherto.

DECLARATION
ON COOPERATION WITH CHARITABLE ASSOCIATIONS
The Conference stresses the importance, in pursuing the objectives of Article 
117 on the Treaty establishing the European Community, of cooperation between 
the latter and charitable associations and foundations as institutions 
responsible for social welfare establishments and services.

DECLARATION
ON THE PROTECTION OF ANIMALS
The Conference calls upon the European Parliament, the Council and the 
Commission, as well as the Member States, when drafting and implementing 
Community legislation on the common agricultural policy, transport, the 
internal market and research, to pay full regard to the welfare requirements 
of animals.

DECLARATION
on the representation of the interests of the overseas countries and 
territories referred to in Article 227(3) and (5)(a) and (b) of the Treaty 
establishing the European Community
[[editor's note: the above line is emboldened, rather than capitalized, in a 
copy of the original treaty of 7th February 1992]]
The Conference, noting that in exceptional circumstances divergences may arise 
between the interests of the Union and those of the overseas countries and 
territories referred to in Article 227(3) and (5)(a) and (b), agrees that the 
Council will seek to reach a solution which accords with the position of the 
Union. However, in the event that this proves impossible, the Conference 
agrees that the Member State concerned may act separately in the interests of 
the said overseas countries and territories, without this affecting the 
Community's interests. The Member State concerned will give notice to the 
Council and the Commission where such a divergence of interests is likely to 
occur and, when separate action proves unavoidable, make it clear that it is 
acting in the interests of overseas territory mentioned above.
This declaration also applies to Macao and East Timor.

DECLARATION
ON THE OUTERMOST REGIONS OF THE COMMUNITY
The Conference acknowledges that the outermost regions of the Community (the 
French overseas departments, Azores and Madeira and Canary Islands) suffer 
from major structural backwardness compounded by several phenomena 
(remoteness, island status, small size, difficult topography and climate, 
economic dependence on a few products), the permanence and combination of 
which severely restrain their economic and social development.
It considers that, while the provisions of the Treaty establishing the 
European Community and secondary legislation apply automatically to outermost 
regions, it is nonetheless possible to adopt specific measures to assist them 
inasmuch and as long as there is an objective need to take such measures with 
a view to the economic and social development of those regions. Such measures 
should have their aim both the completion of the internal market and a 
recognition of the regional reality to enable the outermost regions to achieve 
the average economic and social level of the Community.

DECLARATION
ON VOTING IN THE FIELD OF THE COMMON FOREIGN AND SECURITY POLICY
The Conference agrees that, with regard to Council decisions requiring 
unanimity, Member States will, to the extent possible, avoid preventing a 
unanimous decision where a qualified majority exists in favour of that 
decision.

DECLARATION
ON PRACTICAL ARRANGEMENTS IN THE FIELD OF THE COMMON FOREIGN AND SECURITY 
POLICY
The Conference agrees that the division of work between the Political 
Committee and the Committee of Permanent Representatives will be examined at a 
later stage, as will the practical arrangements for merging the Political 
Cooperation Secretariat with the General Secretariat of the Council and for 
cooperation between the latter and the Commission.

DECLARATION
ON THE USE OF LANGUAGES IN THE FIELD OF THE COMMON FOREIGN AND SECURITY POLICY
The Conference agrees that the use of languages shall be in accordance with 
the rules of the European Communities.
For COREU communications, the current practice of European political 
cooperation will serve as a guide for the time being.
All common foreign and security policy texts which are submitted to or adopted 
at meeting of the European Council and of the Council as well as all texts 
which are to be published are immediately and simultaneously translated into 
all the official Community languages.

DECLARATION
ON WESTERN EUROPEAN UNION
The Conference notes the following declarations:
I. DECLARATION
by Belgium, Germany, Spain, France, Italy, Luxembourg, the Netherlands, 
Portugal and the United Kingdom of Great Britain and Northern Ireland, which 
are members of the Western European Union and also members of the European 
Union on
THE ROLE OF THE WESTERN EUROPEAN UNION AND ITS RELATIONS WITH THE EUROPEAN 
UNION AND WITH THE ATLANTIC ALLIANCE
Introduction
1. WEU Member States agree on the need to develop a genuine European security 
and defence identity and a greater European responsibility on defence matters. 
This identity will be pursued through a gradual process involving successive 
phases. WEU will form an integral part of the process of the development of 
the European Union and will enhance its contribution to solidarity within the 
Atlantic Alliance. WEU Member States agree to strengthen the role of WEU, in 
the longer term perspective of a common defence, compatible with that of the 
Atlantic Alliance.
2. WEU will be developed as the defence component of the European Union and as 
a means to strengthen the European pillar of the Atlantic Alliance. To this 
end, it will formulate common European defence policy and carry forward its 
concrete implementation through the further development of its own operational 
role.
WEU Member States take note of Article J.4 relating to the common foreign and 
security policy of the Treaty on European Union which reads as follows:
"1. The common foreign and security policy shall include all questions related 
to the security of the Union, including the eventual framing of a common 
defence policy, which might in time lead to a common defence.
2. The union requests the Western Union (WEU), which is an integral part of 
the development of the Union, to elaborate and implement decisions and actions 
of the Union which have defence implications. The Council shall, in agreement 
with the institutions of the WEU, adopt the necessary practical arrangements.
3. Issues having defence implications dealt with under this Article shall not 
be subject to the procedures set out in Article J.3.
4. The policy of the Union in accordance with this Article shall not prejudice 
the specific character of the security and defence policy of certain Member 
States and shall respect the obligations of certain Member States under the 
North Atlantic Treaty and be compatible with the common security and defence 
policy established within that framework.
5. The provisions of this Article shall not prevent the development of closer 
cooperation between two or more Member States on a bilateral level, in the 
framework of the WEU and the Atlantic Alliance, provided such cooperation does 
not run counter to or impede that provided for in this Title.
6. With a view to furthering the objective of this Treaty, and having in view 
the date of 1998 in the context of Article XII of the Brussels Treaty, the 
provisions of this Article may be revised as provided for in Article N(2) on 
the basis of a report to be presented in 1996 by the Council to the European 
Council, which shall include an evaluation of the progress made and the 
experience gained until then."
A. WEU's relations with European Union
3. The objective is to build up WEU in stages as the defence component of the 
European Union. To this end, WEU is prepared, at the request of the European 
Union, to elaborate and implement decisions and actions of the Union which 
have defence implications.
To this end, WEU will take the following measures to develop a close working 
relationship with the Union:
- as appropriate, synchronization of the dates and venues of meetings and 
harmonization of working methods;
- establishment of close cooperation between the Council and Secretariat-
General of WEU on the one hand, and the Council of the Union and General 
Secretariat of the Council on the other;
- consideration of the harmonization of the sequence and duration of the 
respective Presidencies;
- arranging for appropriate modalities so as to ensure that the Commission of 
the European Communities is regularly informed and, as appropriate, consulted 
on WEU activities in accordance with the role of the Commission in the common 
foreign and security policy as defined in the Treaty on European Union;
- encouragement of closer cooperation between the Parliamentary Assembly of 
WEU and the European Parliament.
The WEU Council shall, in agreement with the competent bodies of the European 
Union, adopt the necessary practical arrangements.
B. WEU's relations with the Atlantic Alliance
4. The objective is to develop WEU as a means to strengthen the European 
pillar of the Atlantic Alliance. Accordingly WEU is prepared to develop 
further the close working links between WEU and the Alliance and to strengthen 
the role, responsibilities and contributions of WEU Member States in the 
Alliance. This will be undertaken on the basis of the necessary transparency 
and complementarity between the emerging European security and defence 
identity and the Alliance. WEU will act in conformity with the positions 
adopted in the Atlantic Alliance.
- WEU Member States will intensify their coordination on Alliance issues which 
represent an important common interest with the aim of introducing joint 
positions agreed in WEU into the process of consultation in the Alliance which 
will remain the essential forum for consultation among its members and the 
venue for agreement on policies bearing on the security and defence 
commitments of Allies under the North Atlantic Treaty.
- Where necessary, dates and venues of meetings will be synchronized and 
working methods harmonized.
- Close cooperation will be established between the Secretariats-General of 
WEU and NATO.
C. Operational role of WEU
5. WEU's operational role will be strengthened by examining and defining 
appropriate missions, structures and means, covering in particular:
-WEU planning cell;
- closer military cooperation complementary to the Alliance in particular in 
the fields of logistics, transport, training and strategic surveillance;
- meetings of WEU Chiefs of Defence Staff;
- military units answerable to WEU.
Other proposals will be examined further including:
- enhanced cooperation in the field of armaments with the aim of creating a 
European armaments agency;
-development of the WEU Institute into a European Security and Defence 
Academy.
Arrangements aimed at giving WEU a stronger operational role will be fully 
compatible with the military dispositions necessary to ensure the collective 
defence of all Allies.
D. Other measures
6. As a consequence of the measures set out above, and in order to facilitate 
the strengthening of WEU's role, the seat of the WEU Council and Secretariat 
will be transferred to Brussels.
7. Representation of the WEU Council must be such that the Council is able to 
exercise its functions continuously in accordance with Article VIII of the 
modified Brussels Treaty. Member States may draw on a double-hatting formula, 
to be worked out, consisting of their representatives to the Alliance and to 
the European Union.
8. WEU notes that, in accordance with the provisions of Article J.4(6) 
concerning the common foreign and security policy of the Treaty on European 
Union, the Union will decide to review the provisions of this Article with a 
view to furthering the objective to be set by it in accordance with the 
procedure defined. The WEU will re-examine the present provisions in 1996. 
This re-examination will take account of the progress and experience acquired 
and will extend to relations between WEU and the Atlantic Alliance.
II. DECLARATION
by Belgium, Germany, Spain, France, Italy, Luxembourg, the Netherlands, 
Portugal and the United Kingdom of Great Britain and Northern Ireland which 
are members of the Western European Union.
"The Member States of WEU welcome the development of the European security and 
defence identity. They are determined, taking into account the role of WEU as 
the defence component of the European Union and as the means to strengthen the 
European pillar of the Atlantic Alliance, to put the relationship between WEU 
and the other European States on a new basis for the sake of stability and 
security in Europe. In this spirit, they propose the following:
States which are members of the European Union are invited to accede to WEU on 
conditions to be agreed in accordance with Article XI of the modified Brussels 
Treaty, or to become observers if they so wish. Simultaneously, other European 
Member States of NATO are invited to become associate members of WEU in a way 
which will give them the possibility of participating fully in the activities 
of WEU.
The Member States of WEU assume that treaties and agreements corresponding 
with the above proposals will be concluded before 31 December 1992."

DECLARATION
ON ASYLUM
1. The Conference agrees that, in the context of the proceedings provided for 
in Articles K.1 and K.3 of the provisions on cooperation in the fields of 
justice and home affairs, the Council will consider as a matter of priority 
questions concerning Member States' asylum policies, with the aim of adoption 
by the beginning of 1993, common action to harmonize aspects of them, in the 
light of the work programme and timetable contained in the report on asylum 
drawn up at the request of the European Council meeting in Luxembourg on 28 
and 29 June 1991.
2. In this connection, the Council will also consider, by the end of 1993, on 
the basis of a report, the possibility of applying Article K.9 to such 
matters.

DECLARATION
ON POLICE COOPERATION
The Conference confirms the agreement of the Member States on the objectives 
underlying the German delegations's proposals at the European Council meeting 
in Luxembourg on 28 and 29 June 1991.
For the present, the Member States agree to examine as a matter of priority 
the drafts submitted to them, on the basis of the work programme and timetable 
agreed upon in the report drawn up at the request of the Luxembourg European 
Council, and they are willing to envisage the adoption of practical measures 
in areas such as those suggested by the German delegation, relating to the 
following functions in the exchange of information and experience:
- support for national criminal investigation and security authorities, in 
particular in the coordination of investigations and search operations;
- creation of data bases;
- central analysis and assessment of information in order to take stock of the 
situation and identify investigative approaches;
- collection and analysis of national prevention programmes for forwarding to 
Member States and for drawing up Europe-wide prevention strategies;
- measures relating to further training, research, forensic matters and 
criminal records departments.
Member States agree to consider on the basis of a report, during 1994 at the 
latest, whether the scope of such cooperation should be extended.

DECLARATION
ON DISPUTES BETWEEN THE ECB AND THE EMI AND THEIR SERVANTS
The Conference considers it proper that the Court of First Instance should 
hear this class of action in accordance with Article 168a of the Treaty 
establishing the European Community. The Conference therefore invites the 
institutions to adapt the relevant rules accordingly.
Done at Maastricht on the seventh day of February one thousand nine hundred 
and ninety two
[[editor's note: the above sentence appears in all 10 languages]]
[[ the signatures follow ]]

