CONFERENCE OF THE REPRESENTATIVES OF THE GOVERNMENTS OF MEMBER STATES
- POLITICAL UNION -
CONFERENCE OF THE REPRESENTATIVES OF THE GOVERNMENTS OF MEMBER STATES
- ECONOMIC AND MONETARY UNION -

Brussels, 12 February 1992
CONF-UP-UEM 2002/1/92 REV 1
Subject: Treaty on European Union
Delegations will find attached hereto the text of the Treaty on European 
Union, and also the text of the Final Act as signed at Maastricht on 7 
February 1992

TREATY ON EUROPEAN UNION
HIS MAJESTY THE KING OF THE BELGIANS,
HER MAJESTY THE QUEEN OF DENMARK,
THE PRESIDENT OF THE FEDERAL REPUBLIC OF GERMANY,
THE PRESIDENT OF THE HELLENIC REPUBLIC,
HIS MAJESTY THE KING OF SPAIN,
THE PRESIDENT OF THE FRENCH REPUBLIC,
THE PRESIDENT OF IRELAND,
THE PRESIDENT OF THE ITALIAN REPUBLIC,
HIS ROYAL HIGHNESS THE GRAND DUKE OF LUXEMBOURG,
HER MAJESTY THE QUEEN OF THE NETHERLANDS,
THE PRESIDENT OF THE PORTUGUESE REPUBLIC,
HER MAJESTY THE QUEEN OF THE UNITED KINGDOM OF GREAT BRITAIN AND NORTHERN 
IRELAND

RESOLVED to mark a new stage in the process of European integration undertaken 
with the establishment of the European Communities,

RECALLING the historic importance of the ending of the division of the 
European continent and the need to create firm bases for the construction of 
the future Europe,

CONFIRMING their attachment to the principles of liberty, democracy and 
respect for human rights and fundamental freedoms and of the rule of law,

DESIRING to deepen the solidarity between their peoples while respecting their 
history, their culture and their traditions,

DESIRING to enhance further the democratic and efficient functioning of the 
institutions so as to enable them better to carry out, within a single 
institutional framework, the tasks entrusted to them,

RESOLVED to achieve the strengthening and the convergence of their economies 
and to establish an economic and monetary union including, in accordance with 
the provisions of this Treaty, a single and stable currency,

DETERMINED to promote economic and social progress for their peoples, within 
the context of the accomplishment of the internal market and of reinforced 
cohesion and environmental protection, and to implement policies ensuring that 
advances in economic integration are accompanied by parallel progress in other 
fields,

RESOLVED to establish a citizenship common to the nationals of their 
countries,

RESOLVED to implement a common foreign and security policy including the 
eventual framing of a common defence policy, which might in time lead to a 
common defence, thereby reinforcing the European identity and it independence 
in order to promote peace, security and progress in Europe and in the world,

REAFFIRMING their objective to facilitate the free movement of persons while 
ensuring the safety and security of their peoples, by including provisions on 
justice and home affairs in this Treaty,

RESOLVED to continue the process of creating an ever closer union among the 
peoples of Europe, in which decisions are taken as closely as possible to the 
citizen in accordance with the principle of subsidiarity,

IN VIEW of further steps to be taken in order to advance European integration,

HAVE DECIDED to establish a European Union and to this end have designated as 
their plenipotentiaries:

HIS MAJESTY THE KING OF THE BELGIANS:
Mark EYSKENS, Minister for Foreign Affairs;
Philippe MAYSTADT, Minister for Finance;

HER MAJESTY THE QUEEN OF DENMARK:
Uffe ELLEMNA-JENSEN, Minister for Foreign Affairs;
Anders FOGH RASMUSSEN, Minister for Economic Affairs;

THE PRESIDENT OF THE FEDERAL REPUBLIC OF GERMANY:
Hans-Dietrich GENSCHER, Federal Minister for Foreign Affairs;
Theodor WAIGEL, Federal Minister for Finance;

THE PRESIDENT OF THE HELLENIC REPUBLIC:
Antonios SAMARAS, Minister for Foreign Affairs;
Efthymios CHRISTODOULOU, Minister for Economic Affairs;

HIS MAJESTY THE KING OF SPAIN:
Francisco FERNANDEZ ORDONEZ, Minister for Foreign Affairs;
Carlos SOLCHAGA CATALAN, Minister for Economic Affairs and Finance;

THE PRESIDENT OF THE FRENCH REPUBLIC:
Rolan DUMAS, Minister for Foreign Affairs;
Peirre BEREGOVY, Minister for Economic and Financial Affairs and the Budget;

THE PRESIDENT OF IRELAND:
Gerard COLLINS, Minister for Foreign Affairs;
Berite AHERN, Minister for Finance;

THE PRESIDENT OF THE ITALIAN REPUBLIC,
Gianni DE MICHELIS, Minister for Foreign Affairs;
Guido CARLI, Minister for the Treasury;

HIS ROYAL HIGHNESS THE GRAND DUKE OF LUXEMBOURG:
Jaques F. POOS, Deputy Prime Minister, Minister for Foreign Affairs;
Jean-Claude JUNCKER, Minister for FINANCE;

HER MAJESTY THE QUEEN OF THE NETHERLANDS:
Hans van den BROEK, Minister for Foreign Affairs;
Willem KOK, Minister for Finance;

THE PRESIDENT OF THE PORTUGUESE REPUBLIC:
Joao de DEUS PINHERO, Minister for Foreign Affairs;
Jorge BRAG de MACEDO, Minister for Finance;

HER MAJESTY THE QUEEN OF THE UNITED KINGDOM OF GREAT BRITAIN AND NORTHERN 
IRELAND:
The Rt. Hon. Douglas HURD, Secretary of State for Foreign and Commonwealth 
Affairs;
The Hon. Francis MAUDE, Financial Secretary to the Treasury;
WHO, having exchanged their full powers, found in good and due form, have 
agreed as follows:

