

THE FUNDAMENTAL ORDERS OF 1639


January 14, 1639

     For as much as it hath pleased Almighty God by the wise 
disposition of his divine providence so to order and dispose of 
things that we the Inhabitants and Residents of Windsor, 
Hartford and Wethersfield are now cohabiting and dwelling in 
and upon the River of Connectecotte and the lands thereunto 
adjoining; and well knowing where a people are gathered 
together the word of God requires that to maintain the peace 
and union of such a people there should be an orderly and 
decent Government established according to God, to order and 
dispose of the affairs of the people at all seasons as occasion 
shall require; do therefore associate and conjoin ourselves to 
be as one Public State or Commonwealth; and do for ourselves 
and our successors and such as shall be adjoined to us at any 
time hereafter, enter into Combination and Confederation 
together, to maintain and preserve the liberty and purity of 
the Gospel of our Lord Jesus which we now profess, as also, the 
discipline of the Churches, which according to the truth of the 
said Gospel is now practiced amongst us; as also in our civil 
affairs to be guided and governed accordinbg to such Laws, 
Rules, Orders and Decrees as shall be made, ordered, and 
decreed as followeth:

1.    It is Ordered, sentenced, and decreed, that there shall 
be yearly two General Assemblies or Courts, the one the second 
Thursday in April, the other the second Thursday in September 
following; the first shall be called the Court of Election, 
wherein shall be yearly chosen from time to time, so many 
Magistrates and other public Officers as shall be found 
requisite:  Whereof one to be chosen Governor for the year 
ensuing and until another be chosen, and no other Magistrate 
to be chosen for more than one year: provided always there be 
six chosen besides the Governor, which being chosen and sworn 
according to an Oath recorded for that purpose, shall have 
the power to administer justice according to the Laws here 
established, and for want thereof, according to the Rule of 
the Word of God; which choice shall be made by all that are 
admitted freemen and have taken the Oath of Fidelity, and do 
cohabit within this Jurisdiction having been admitted 
Inhabitants by the major part of the Town wherein they live 
or the major part of such as shall be then present.

2.    It is Ordered, sentenced, and decreed, that the election 
of the aforesaid Magistrates shall be in this manner:  every 
person present and qualified for choice shall bring in (to the 
person deputed to receive them) one single paper with the name 
of him written in it whom he desires to have Governor, and that 
he that hath the greatest number of papers shall be Governor 
for that year.  And the rest of the Magistrates or public 
officers to be chosen in this manner: the Secretary for the 
time being shall first read the names of all that are to be put 
to choice and then shall severally nominate them distinctly, 
and every one that would have the person nominated to be chosen 
shall bring in one single paper written upon, and he that would 
not have him chosen shall bring in a blank; and every one that 
hath more written papers than blanks shall be a Magistrate for 
that year; which papers shall be received and told by one or 
more that shall be then chosen by the court and sworn to be 
faithful therein; but in case there should not be six chosen 
as aforesaid, besides the Governor, out of those which are 
nominated, than he or they which have the most writen papers 
shall be a Magistrate or Magistrates for the ensuing year, to 
make up the aforesaid number.

3.    It is Ordered, sentenced, and decreed, that the Secretary 
shall not nominate any person, nor shall any person be chosen 
newly into the Magistracy which was not propounded in some 
General Court before, to be nominated the next election; and to 
that end it shall be lawful for each of the Towns aforesaid by 
their deputies to nominate any two whom they conceive fit to be 
put to election; and the Court may add so many more as they 
judge requisite.

4.    It is Ordered, sentenced, and decreed, that no person be 
chosen Governor above once in two years, and that the Governor 
be always a member of some approved Congregation, and formerly 
of the Magistracy within this Jurisdiction; and that all the 
Magistrates, Freemen of this Commonwealth; and that no 
Magistrate or other public officer shall execute any part of 
his or their office before they are severally sworn, which 
shall be done in the face of the court if they be present, 
and in case of absence by some deputed for that purpose.

5.    It is Ordered, sentenced, and decreed, that to the 
aforesaid Court of Election the several Towns shall send their 
deputies, and when the Elections are ended they may proceed in 
any public service as at other Courts.  Also the other General 
Court in September shall be for making of laws, and any other 
public occasion, which concerns the good of the Commonwealth.

6.    It is Ordered, sentenced, and decreed, that the Governor 
shall, either by himself or by the Secretary, send out summons 
to the Constables of every Town for the calling of these two 
standing Courts one month at least before their several times: 
And also if the Governor and the greatest part of the 
Magistrates see cause upon any special occasion to call a 
General Court, they may give order to the Secretary so to do 
within fourteen days' warning:  And if urgent necessity so 
required, upon a shorter notice, giving sufficient grounds for 
it to the deputies when they meet, or else be questioned for 
the same;  And if the Governor and major part of Magistrates 
shall either neglect or refuse to call the two General standing 
Courts or either of them, as also at other times when the 
occasions of the Commonwealth require, the Freemen thereof, or 
the major part of them, shall petition to them so to do; if 
then it be either denied or neglected, the said Freemen, or the 
major part of them, shall have the power to give order to the 
Constables of the several Towns to do the same, and so may meet 
together, and choose to themselves a Moderator, and may proceed 
to do any act of power which any other General Courts may.

7.    It is Ordered, sentenced, and decreed, that after there 
are warrants given out for any of the said General Courts, the 
Constable or Constables of each Town, shall forthwith give 
notice distinctly to the inhabitants of the same, in some 
public assembly or by going or sending from house to house, 
that at a place and time by him or them limited and set, they 
meet and assemble themselves together to elect and choose 
certain deputies to be at the General Court then following to 
agitate the affairs of the Commonwealth; which said deputies 
shall be chosen by all that are admitted Inhabitants in the 
several Towns and have taken the oath of fidelity; provided 
that none be chosen a Deputy for any General Court which is 
not a Freeman of this Commonwealth.
      The aforesaid deputies shall be chosen in manner 
following:  every person that is present and qualified as 
before expressed, shall bring the names of such, written in 
several papers, as they desire to have chosen for that 
employment, and these three or four, more or less, being the 
number agreed on to be chosen for that time, that have the 
greatest number of papers written for them shall be deputies 
for that Court; whose names shall be endorsed on the back side 
of the warrant and returned into the Court, with the Constable 
or Constables' hand unto the same.

8.    It is Ordered, sentenced, and decreed, that Windsor, 
Hartford, and Wethersfield shall have power, each Town, to send 
four of their Freemen as their deputies to every General Court; 
and Whatsoever other Town shall be hereafter added to this 
Jurisdiction, they shall send so many deputies as the Court 
shall judge meet, a reasonable proportion to the number of 
Freemen that are in the said Towns being to be attended 
therein; which deputies shall have the power of the whole Town 
to give their votes and allowance to all such laws and orders 
as may be for the public good, and unto which the said Towns 
are to be bound.

9.    It is Ordered, sentenced, and decreed, that the 
deputies thus chosen shall have power and liberty to appoint 
a time and a place of meeting together before any General 
Court, to advise and consult of all such things as may concern 
the good of the public, as also to examine their own Elections, 
whether according to the order, and if they or the greatest 
part of them find any election to be illegal they may seclude 
such for present from their meeting, and return the same and 
their reasons to the Court; and if it be proved true, the 
Court may fine the party or parties so intruding, and the Town, 
if they see cause, and give out a warrant to go to a new 
election in a legal way, either in part or in whole.  Also the 
said deputies shall have power to fine any that shall be 
disorderly at their meetings, or for not coming in due time or 
place according to appointment; and they may return the said 
fines into the Court if it be refused to be paid, and the 
Treasurer to take notice of it, and to escheat or levy the 
same as he does other fines.

10.   It is Ordered, sentenced, and decreed, that every General 
Court, except such as through neglect of the Governor and the 
greatest part of the Magistrates the Freemen themselves do 
call, shall consist of the Governor, or some one chosen to 
moderate the Court, and four other Magistrates at least, with 
the major part of the deputies of the several Towns legally 
chosen; and in case the Freemen, or major part of them, 
through neglect or refusal of the Governor and major part of 
the Magistrates, shall call a Court, it shall consist of the 
major part of Freemen that are present or their deputiues, 
with a Moderator chosen by them:  In which said General Courts 
shall consist the supreme power of the Commonwealth, and they 
only shall have power to make laws or repeal them, to grant 
levies, to admit of Freemen, dispose of lands undisposed of, 
to several Towns or persons, and also shall have power to call 
either Court or Magistrate or any other person whatsoever into 
question for any misdemeanor, and may for just causes displace 
or deal otherwise according to the nature of the offense; and 
also may deal in any other matter that concerns the good of 
this Commonwealth, except election of Magistrates, which shall 
be done by the whole body of Freemen.
      In which Court the Governor or Moderator shall have power 
to order the Court, to give liberty of speech, and silence 
unseasonable and disorderly speakings, to put all things to 
vote, and in case the vote be equal to have the casting voice.  
But none of these Courts shall be adjourned or dissolved 
without the consent of the major part of the Court.

11.   It is Ordered, sentenced, and decreed, that when any 
General Court upon the occasions of the Commonwealth have 
agreed upon any sum, or sums of money to be levied upon the 
several Towns within this Jurisdiction, that a committee be 
chosen to set out and appoint what shall be the proportion of 
every Town to pay of the said levy, provided the committee be 
made up of an equal number out of each Town.

      14th January 1639 the 11 Orders above said are voted.

------------------------------------

The Fundamental Orders OF 1639 are often credited as being the
first written Constitution in the new world.  However, see also
the Iroquois Constitution and the Mayflower Compact of earlier times.

------------------------------------

Prepared by Gerald Murphy (The Cleveland Free-Net - aa300), NPTN.
